------------------------------------------------------------
Creo Simulate Structure Version P-20-72:spg
Diagnostic Log
Fri Mar 31, 2017   09:41:32
------------------------------------------------------------

Begin Creating Database for Design Study
Fri Mar 31, 2017   09:41:32

Begin Integrated Mode Error Checking
Fri Mar 31, 2017   09:41:32

Begin Generating Elements
Fri Mar 31, 2017   09:41:32

Begin Integrated Mode Error Checking
Fri Mar 31, 2017   09:41:46

Begin Engine Bookkeeping
Fri Mar 31, 2017   09:41:47

Begin Analysis: "Statica_LDA_Perni"
Fri Mar 31, 2017   09:41:47

Using Sparse Solver

Begin Mass Calculation
Fri Mar 31, 2017   09:41:48

Begin Contact Setup
Fri Mar 31, 2017   09:41:48

Begin P-Loop Pass 1
Fri Mar 31, 2017   09:41:48

Begin Processing Multi-Point Constraints
Fri Mar 31, 2017   09:41:48

Begin Matrix Profile Minimization
Fri Mar 31, 2017   09:41:48

Begin Element Calculations, Pass 1
Fri Mar 31, 2017   09:41:48

Number of equations: 91761
Average bandwidth:   399.404
Maximum bandwidth:   2541
Size of global matrix profile (mb): 293.197
Number of terms in global matrix profile: 36649668    
Minimum recommended solram for direct solver: 26

Size of element file (mb): 102.132
Maximum element matrix size (kb): 37.248
Average element matrix size (kb): 19.7623

NOTES:
Solver RAM allocation can be done with a single parameter,
called solram.  If the Creo Simulate Structure/Thermal
engine is the only memory-intensive application running on
your computer, performance will usually be best if you set
solram equal to half of your machine RAM.  For example,
solram 512 is a good choice for a machine with 1024 MB of RAM.

If you are running other memory-intensive applications on
your computer, decrease the solram allocation accordingly.
For example, set solram to 0.25 times machine RAM if you are
running two large applications at once.  However, you often
can run two large jobs faster one after another than if you
try to run both jobs at once.

The purpose of solram is to reduce the amount of disk I/O.
If you set solram too high, performance will usually suffer,
even on machines with very large RAM, because there will not
be enough machine RAM for other important data.  For
example, Creo Simulate allocates many large, non-solver
memory areas that will cause excessive swapping unless you
leave enough spare machine RAM.  You must also leave enough
RAM for the operating system to do disk caching.  Disk
caching improves filesystem performance by holding file data
in RAM for faster access.  Setting solram to half machine
RAM is usually the best compromise between reducing the
amount of disk I/O, and leaving enough machine RAM for disk
caching and for other data.

If you set solram too low, performance will suffer because
Creo Simulate must transfer data between machine RAM and
disk files many more times than with a larger setting.
For example, performance may degrade significantly if you
set solram to 0.1 times machine RAM or less.  A preferable
minimum is 0.25 times machine RAM.

The available swap space on your machine must be greater
than the maximum memory usage of your job.  The available
disk space on your machine must be greater than the maximum
disk usage of your job.  You can monitor the resource usage
of your job in the log (stt) file.  Your job may fail if
your machine does not have enough available disk space or
swap space, or if the maximum memory usage of your job is
greater than the memory limits set for your operating
system.

Begin Time Step 0 of 29:  0.00000e+00
Fri Mar 31, 2017   09:41:55

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:41:57

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:41:57

 using Logarithmic Strain


Begin Reaction Calculation
Fri Mar 31, 2017   09:41:59

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:41:59

Begin Time Step 1 of 29:  3.44828e-02
Fri Mar 31, 2017   09:42:00

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000654462 0.842818     Fri Mar 31, 2017 09:42:09
            2  7.20252e-005 0.44495     Fri Mar 31, 2017 09:42:14
            3  3.97435e-006 0.233338     Fri Mar 31, 2017 09:42:18
            4  3.89958e-007 0.138547     Fri Mar 31, 2017 09:42:23
            5  2.57111e-008 0.107689     Fri Mar 31, 2017 09:42:28
            6  5.53812e-010 0.102994     Fri Mar 31, 2017 09:42:33
            7  2.88896e-012 0.102849     Fri Mar 31, 2017 09:42:38
Adjusted gap stiffness to prevent interpenetration
            8  1.63054e-008 0.0886314     Fri Mar 31, 2017 09:42:43
            9  1.11734e-009 0.0859007     Fri Mar 31, 2017 09:42:48
           10  4.06528e-011 0.0859231     Fri Mar 31, 2017 09:42:58
Adjusted gap stiffness to prevent interpenetration
           11  2.11883e-008 0.0745511     Fri Mar 31, 2017 09:43:03
           12   8.4799e-010 0.0717938     Fri Mar 31, 2017 09:43:08
           13  4.15548e-012 0.0717237     Fri Mar 31, 2017 09:43:13
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:43:16

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:43:16

Begin Reaction Calculation
Fri Mar 31, 2017   09:43:19

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:43:19

Begin Time Step 2 of 29:  6.89655e-02
Fri Mar 31, 2017   09:43:21

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000198209 0.101515     Fri Mar 31, 2017 09:43:26
            2  3.54494e-006 0.101515     Fri Mar 31, 2017 09:43:34
            3  3.89626e-007 0.101483     Fri Mar 31, 2017 09:43:41
            4  2.32171e-007 0.101401     Fri Mar 31, 2017 09:43:46
            5  2.58262e-007 0.101407     Fri Mar 31, 2017 09:43:51
            6  3.82999e-007 0.101374     Fri Mar 31, 2017 09:43:58
            7  2.28706e-007 0.101374     Fri Mar 31, 2017 09:44:04
            8  1.73626e-007 0.101401     Fri Mar 31, 2017 09:44:09
            9  2.03123e-007 0.101401     Fri Mar 31, 2017 09:44:14
           10  2.67131e-007 0.101401     Fri Mar 31, 2017 09:44:21
Adjusted gap stiffness to prevent interpenetration
           11   5.4404e-005 0.0987195     Fri Mar 31, 2017 09:44:26
           12  3.99355e-007 0.0986037     Fri Mar 31, 2017 09:44:31
           13  4.36035e-007 0.0986037     Fri Mar 31, 2017 09:44:37
           14  2.51867e-007 0.0986037     Fri Mar 31, 2017 09:44:44
           15  1.79151e-007 0.0986037     Fri Mar 31, 2017 09:44:50
           16  1.63322e-007 0.0986037     Fri Mar 31, 2017 09:44:55
           17  1.62902e-007 0.0986389     Fri Mar 31, 2017 09:45:01
           18  1.63864e-007 0.0985844     Fri Mar 31, 2017 09:45:06
Adjusted gap stiffness to prevent interpenetration
           19   0.000757483 0.0918509     Fri Mar 31, 2017 09:45:11
           20  1.78344e-005 0.0904816     Fri Mar 31, 2017 09:45:16
           21  3.62918e-007 0.0904816     Fri Mar 31, 2017 09:45:23
           22  2.22171e-007 0.0904816     Fri Mar 31, 2017 09:45:29
           23  1.69726e-007 0.0903796     Fri Mar 31, 2017 09:45:34
           24  1.69124e-007 0.0903796     Fri Mar 31, 2017 09:45:39
           25  1.85084e-007 0.0903796     Fri Mar 31, 2017 09:45:45
           26  1.60488e-007 0.0903796     Fri Mar 31, 2017 09:45:50
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:45:53

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:45:53

Begin Reaction Calculation
Fri Mar 31, 2017   09:45:56

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:45:56

Begin Time Step 3 of 29:  1.03448e-01
Fri Mar 31, 2017   09:45:58

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000163001 0.111071     Fri Mar 31, 2017 09:46:03
            2  7.71017e-006 0.111071     Fri Mar 31, 2017 09:46:11
            3  8.87964e-007 0.111073     Fri Mar 31, 2017 09:46:18
            4  5.70066e-007 0.111072     Fri Mar 31, 2017 09:46:23
            5  6.76067e-007 0.111075     Fri Mar 31, 2017 09:46:28
            6   9.8354e-007 0.111075     Fri Mar 31, 2017 09:46:34
            7  6.00557e-007 0.111075     Fri Mar 31, 2017 09:46:41
            8  4.65429e-007 0.111075     Fri Mar 31, 2017 09:46:46
            9  5.24782e-007 0.111075     Fri Mar 31, 2017 09:46:51
           10  6.61308e-007 0.111075     Fri Mar 31, 2017 09:46:57
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:47:00

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:47:00

Begin Reaction Calculation
Fri Mar 31, 2017   09:47:03

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:47:04

Begin Time Step 4 of 29:  1.37931e-01
Fri Mar 31, 2017   09:47:05

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000197261 0.128337     Fri Mar 31, 2017 09:47:11
            2  1.37512e-005 0.128337     Fri Mar 31, 2017 09:47:19
            3  1.81394e-006 0.12836     Fri Mar 31, 2017 09:47:25
            4  1.19861e-006 0.12833     Fri Mar 31, 2017 09:47:30
            5  1.28256e-006 0.128375     Fri Mar 31, 2017 09:47:35
            6   1.7291e-006 0.128375     Fri Mar 31, 2017 09:47:41
            7  1.14504e-006 0.128375     Fri Mar 31, 2017 09:47:47
            8  9.75784e-007 0.128375     Fri Mar 31, 2017 09:47:52
            9  9.81668e-007 0.128375     Fri Mar 31, 2017 09:47:57
           10  1.01503e-006 0.128375     Fri Mar 31, 2017 09:48:02
           11  1.24578e-006 0.128352     Fri Mar 31, 2017 09:48:07
           12  1.69607e-006 0.128375     Fri Mar 31, 2017 09:48:13
           13  1.11384e-006 0.128353     Fri Mar 31, 2017 09:48:19
           14  9.41203e-007 0.12838     Fri Mar 31, 2017 09:48:25
Adjusted gap stiffness to prevent interpenetration
           15  9.20473e-006 0.128053     Fri Mar 31, 2017 09:48:30
           16   9.9871e-007 0.128053     Fri Mar 31, 2017 09:48:35
           17  1.32886e-006 0.128085     Fri Mar 31, 2017 09:48:40
           18  1.90488e-006 0.128085     Fri Mar 31, 2017 09:48:47
           19   1.1768e-006 0.128062     Fri Mar 31, 2017 09:48:53
           20  9.27208e-007 0.128041     Fri Mar 31, 2017 09:48:58
           21  1.01265e-006 0.128041     Fri Mar 31, 2017 09:49:04
           22  1.22187e-006 0.128019     Fri Mar 31, 2017 09:49:10
           23  9.26354e-007 0.128019     Fri Mar 31, 2017 09:49:15
Adjusted gap stiffness to prevent interpenetration
           24     0.0018305 0.122004     Fri Mar 31, 2017 09:49:20
           25  4.13753e-005 0.121     Fri Mar 31, 2017 09:49:25
           26  8.01451e-006 0.120977     Fri Mar 31, 2017 09:49:30
           27  1.01399e-005 0.120977     Fri Mar 31, 2017 09:49:38
           28   1.2847e-006 0.120977     Fri Mar 31, 2017 09:49:44
           29  9.34331e-007 0.120945     Fri Mar 31, 2017 09:49:49
           30  1.18488e-006 0.120923     Fri Mar 31, 2017 09:49:55
           31   1.6522e-006 0.120923     Fri Mar 31, 2017 09:50:01
           32  1.05465e-006 0.120923     Fri Mar 31, 2017 09:50:07
           33  8.64283e-007 0.120846     Fri Mar 31, 2017 09:50:12
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:50:15

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:50:15

Begin Reaction Calculation
Fri Mar 31, 2017   09:50:18

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:50:18

Begin Time Step 5 of 29:  1.72414e-01
Fri Mar 31, 2017   09:50:20

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000134843 0.135092     Fri Mar 31, 2017 09:50:25
            2   1.1134e-005 0.135092     Fri Mar 31, 2017 09:50:33
            3  1.70163e-006 0.135092     Fri Mar 31, 2017 09:50:39
            4    1.141e-006 0.135068     Fri Mar 31, 2017 09:50:44
            5  1.09475e-006 0.135095     Fri Mar 31, 2017 09:50:50
            6  1.32329e-006 0.135095     Fri Mar 31, 2017 09:50:56
            7  9.93278e-007 0.135095     Fri Mar 31, 2017 09:51:02
            8  1.18416e-006 0.135095     Fri Mar 31, 2017 09:51:07
            9  1.56853e-006 0.135052     Fri Mar 31, 2017 09:51:13
           10  1.05877e-006 0.135076     Fri Mar 31, 2017 09:51:19
           11  9.19964e-007 0.135053     Fri Mar 31, 2017 09:51:24
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:51:27

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:51:27

Begin Reaction Calculation
Fri Mar 31, 2017   09:51:30

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:51:30

Begin Time Step 6 of 29:  2.06897e-01
Fri Mar 31, 2017   09:51:32

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000149368 0.148358     Fri Mar 31, 2017 09:51:37
            2  1.51769e-005 0.148358     Fri Mar 31, 2017 09:51:45
            3  2.57172e-006 0.148358     Fri Mar 31, 2017 09:51:52
            4  1.75342e-006 0.148274     Fri Mar 31, 2017 09:51:57
            5  1.61885e-006 0.148225     Fri Mar 31, 2017 09:52:02
            6  1.82341e-006 0.148225     Fri Mar 31, 2017 09:52:09
            7  1.49159e-006 0.148281     Fri Mar 31, 2017 09:52:14
            8  1.54149e-006 0.148264     Fri Mar 31, 2017 09:52:20
            9  1.69785e-006 0.148264     Fri Mar 31, 2017 09:52:26
           10  1.44149e-006 0.148242     Fri Mar 31, 2017 09:52:31
           11  1.44678e-006 0.148219     Fri Mar 31, 2017 09:52:37
           12  1.49121e-006 0.148176     Fri Mar 31, 2017 09:52:42
           13   1.8148e-006 0.148176     Fri Mar 31, 2017 09:52:47
           14  2.43085e-006 0.148176     Fri Mar 31, 2017 09:52:54
           15  1.60749e-006 0.148133     Fri Mar 31, 2017 09:53:00
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:53:03

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:53:03

Begin Reaction Calculation
Fri Mar 31, 2017   09:53:06

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:53:06

Begin Time Step 7 of 29:  2.41379e-01
Fri Mar 31, 2017   09:53:08

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000148857 0.15976     Fri Mar 31, 2017 09:53:13
            2  1.67872e-005 0.159717     Fri Mar 31, 2017 09:53:21
            3  3.11197e-006 0.159752     Fri Mar 31, 2017 09:53:28
            4  2.14872e-006 0.159751     Fri Mar 31, 2017 09:53:33
            5  1.93088e-006 0.159764     Fri Mar 31, 2017 09:53:39
            6  2.05555e-006 0.159731     Fri Mar 31, 2017 09:53:45
            7  1.81343e-006 0.159746     Fri Mar 31, 2017 09:53:50
            8  1.79463e-006 0.159746     Fri Mar 31, 2017 09:53:56
            9  1.77698e-006 0.159779     Fri Mar 31, 2017 09:54:01
           10  1.76306e-006 0.159806     Fri Mar 31, 2017 09:54:07
           11  1.76085e-006 0.159806     Fri Mar 31, 2017 09:54:12
           12  1.81756e-006 0.159835     Fri Mar 31, 2017 09:54:17
           13  1.99664e-006 0.159835     Fri Mar 31, 2017 09:54:23
           14  1.69437e-006 0.159818     Fri Mar 31, 2017 09:54:29
           15  1.69573e-006 0.159801     Fri Mar 31, 2017 09:54:34
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:54:37

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:54:37

Begin Reaction Calculation
Fri Mar 31, 2017   09:54:40

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:54:41

Begin Time Step 8 of 29:  2.75862e-01
Fri Mar 31, 2017   09:54:42

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000143474 0.170987     Fri Mar 31, 2017 09:54:48
            2  1.73106e-005 0.171052     Fri Mar 31, 2017 09:54:56
            3  3.58387e-006 0.171052     Fri Mar 31, 2017 09:55:02
            4  2.49554e-006 0.171015     Fri Mar 31, 2017 09:55:08
            5  2.19726e-006 0.170993     Fri Mar 31, 2017 09:55:13
            6  2.20716e-006 0.171041     Fri Mar 31, 2017 09:55:18
            7    2.435e-006 0.171041     Fri Mar 31, 2017 09:55:24
            8  2.95193e-006 0.171032     Fri Mar 31, 2017 09:55:30
            9  2.18597e-006 0.171032     Fri Mar 31, 2017 09:55:36
           10  2.62435e-006 0.171032     Fri Mar 31, 2017 09:55:41
           11   3.4391e-006 0.171069     Fri Mar 31, 2017 09:55:47
           12  2.30076e-006 0.171069     Fri Mar 31, 2017 09:55:53
           13   1.9886e-006 0.171098     Fri Mar 31, 2017 09:55:59
           14  1.96999e-006 0.17108     Fri Mar 31, 2017 09:56:04
           15  1.96642e-006 0.171063     Fri Mar 31, 2017 09:56:09
Adjusted gap stiffness to prevent interpenetration
           16  2.04003e-006 0.171063     Fri Mar 31, 2017 09:56:15
Adjusted gap stiffness to prevent interpenetration
           17    0.00119666 0.167787     Fri Mar 31, 2017 09:56:20
           18  3.68476e-005 0.166885     Fri Mar 31, 2017 09:56:25
           19  1.41129e-005 0.16698     Fri Mar 31, 2017 09:56:33
           20  4.97937e-006 0.167184     Fri Mar 31, 2017 09:56:39
           21  3.93659e-006 0.167024     Fri Mar 31, 2017 09:56:44
           22  3.43462e-006 0.167191     Fri Mar 31, 2017 09:56:49
           23  3.43506e-006 0.167086     Fri Mar 31, 2017 09:56:55
           24  1.95267e-006 0.167046     Fri Mar 31, 2017 09:57:01
           25  2.05694e-006 0.167085     Fri Mar 31, 2017 09:57:06
           26  2.37385e-006 0.167026     Fri Mar 31, 2017 09:57:12
           27  1.80401e-006 0.167026     Fri Mar 31, 2017 09:57:17
           28  1.97268e-006 0.167004     Fri Mar 31, 2017 09:57:22
           29  2.36248e-006 0.167029     Fri Mar 31, 2017 09:57:29
           30  1.76962e-006 0.166969     Fri Mar 31, 2017 09:57:34
           31  2.05909e-006 0.167021     Fri Mar 31, 2017 09:57:39
           32  2.62381e-006 0.167021     Fri Mar 31, 2017 09:57:45
           33  1.81244e-006 0.166978     Fri Mar 31, 2017 09:57:51
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:57:54

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:57:54

Begin Reaction Calculation
Fri Mar 31, 2017   09:57:57

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:57:57

Begin Time Step 9 of 29:  3.10345e-01
Fri Mar 31, 2017   09:57:59

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000112133 0.177083     Fri Mar 31, 2017 09:58:04
            2  1.08971e-005 0.177083     Fri Mar 31, 2017 09:58:12
            3  2.63553e-006 0.17705     Fri Mar 31, 2017 09:58:18
            4  1.77157e-006 0.176989     Fri Mar 31, 2017 09:58:23
            5   1.5236e-006 0.177082     Fri Mar 31, 2017 09:58:28
            6  1.55956e-006 0.177103     Fri Mar 31, 2017 09:58:33
            7    1.546e-006 0.177076     Fri Mar 31, 2017 09:58:39
            8  1.80335e-006 0.177059     Fri Mar 31, 2017 09:58:44
            9  2.27563e-006 0.177059     Fri Mar 31, 2017 09:58:50
           10  1.56425e-006 0.177059     Fri Mar 31, 2017 09:58:56
           11  1.39057e-006 0.177087     Fri Mar 31, 2017 09:59:01
           12  1.37009e-006 0.177044     Fri Mar 31, 2017 09:59:06
           13  1.35192e-006 0.177044     Fri Mar 31, 2017 09:59:11
           14  1.34042e-006 0.177085     Fri Mar 31, 2017 09:59:17
           15   1.3599e-006 0.177085     Fri Mar 31, 2017 09:59:22
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   09:59:24

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   09:59:25

Begin Reaction Calculation
Fri Mar 31, 2017   09:59:27

Begin Convergence Check Pass 1
Fri Mar 31, 2017   09:59:28

Begin Time Step 10 of 29:  3.44828e-01
Fri Mar 31, 2017   09:59:30

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000112205 0.187111     Fri Mar 31, 2017 09:59:35
            2  1.07995e-005 0.187134     Fri Mar 31, 2017 09:59:43
            3  2.92185e-006 0.187114     Fri Mar 31, 2017 09:59:49
            4  1.94862e-006 0.18706     Fri Mar 31, 2017 09:59:54
            5  1.71108e-006 0.18706     Fri Mar 31, 2017 10:00:00
            6  1.83821e-006 0.18704     Fri Mar 31, 2017 10:00:05
            7  2.16072e-006 0.187055     Fri Mar 31, 2017 10:00:11
            8  1.63535e-006 0.187012     Fri Mar 31, 2017 10:00:16
            9  1.83201e-006 0.187012     Fri Mar 31, 2017 10:00:21
           10  2.22479e-006 0.186964     Fri Mar 31, 2017 10:00:28
           11  1.60718e-006 0.18701     Fri Mar 31, 2017 10:00:33
           12  1.98126e-006 0.186988     Fri Mar 31, 2017 10:00:38
           13  2.58038e-006 0.186971     Fri Mar 31, 2017 10:00:44
           14  1.68295e-006 0.186947     Fri Mar 31, 2017 10:00:50
           15   1.4243e-006 0.187     Fri Mar 31, 2017 10:00:55
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:00:58

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:00:58

Begin Reaction Calculation
Fri Mar 31, 2017   10:01:01

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:01:01

Begin Time Step 11 of 29:  3.79310e-01
Fri Mar 31, 2017   10:01:03

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000115351 0.195917     Fri Mar 31, 2017 10:01:09
            2  9.69618e-006 0.195864     Fri Mar 31, 2017 10:01:16
            3  2.87766e-006 0.195874     Fri Mar 31, 2017 10:01:22
            4  3.03431e-006 0.195947     Fri Mar 31, 2017 10:01:27
            5  3.96104e-006 0.195947     Fri Mar 31, 2017 10:01:33
            6  2.27683e-006 0.19593     Fri Mar 31, 2017 10:01:39
            7  1.63777e-006 0.195925     Fri Mar 31, 2017 10:01:44
            8  1.99631e-006 0.19594     Fri Mar 31, 2017 10:01:49
            9  2.55739e-006 0.195947     Fri Mar 31, 2017 10:01:55
           10  1.68129e-006 0.195947     Fri Mar 31, 2017 10:02:01
           11  1.43848e-006 0.195975     Fri Mar 31, 2017 10:02:06
           12  1.41227e-006 0.195998     Fri Mar 31, 2017 10:02:11
           13   1.3929e-006 0.196025     Fri Mar 31, 2017 10:02:16
           14  1.40445e-006 0.196093     Fri Mar 31, 2017 10:02:21
           15   1.4764e-006 0.196057     Fri Mar 31, 2017 10:02:27
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:02:30

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:02:31

Begin Reaction Calculation
Fri Mar 31, 2017   10:02:33

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:02:34

Begin Time Step 12 of 29:  4.13793e-01
Fri Mar 31, 2017   10:02:35

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000117109 0.205136     Fri Mar 31, 2017 10:02:41
            2  8.81254e-006 0.205099     Fri Mar 31, 2017 10:02:49
            3  2.97138e-006 0.205076     Fri Mar 31, 2017 10:02:54
            4  2.34107e-006 0.205069     Fri Mar 31, 2017 10:02:59
            5  2.91096e-006 0.205069     Fri Mar 31, 2017 10:03:05
            6  1.81085e-006 0.205054     Fri Mar 31, 2017 10:03:11
            7  1.46535e-006 0.205049     Fri Mar 31, 2017 10:03:17
            8  1.45995e-006 0.205011     Fri Mar 31, 2017 10:03:22
            9  1.50419e-006 0.204961     Fri Mar 31, 2017 10:03:28
           10  1.95123e-006 0.204938     Fri Mar 31, 2017 10:03:33
           11  2.50725e-006 0.204938     Fri Mar 31, 2017 10:03:39
           12  1.57549e-006 0.204966     Fri Mar 31, 2017 10:03:45
           13  1.28886e-006 0.204944     Fri Mar 31, 2017 10:03:50
           14  1.27994e-006 0.204944     Fri Mar 31, 2017 10:03:55
           15   1.3073e-006 0.204924     Fri Mar 31, 2017 10:04:01
Adjusted gap stiffness to prevent interpenetration
           16  1.89027e-006 0.204881     Fri Mar 31, 2017 10:04:06
Adjusted gap stiffness to prevent interpenetration
           17    0.00118266 0.202003     Fri Mar 31, 2017 10:04:11
           18  7.64573e-005 0.201364     Fri Mar 31, 2017 10:04:16
           19   1.8814e-005 0.201295     Fri Mar 31, 2017 10:04:24
           20  8.21772e-006 0.201319     Fri Mar 31, 2017 10:04:29
           21  5.31993e-006 0.201189     Fri Mar 31, 2017 10:04:36
           22  1.19941e-006 0.201174     Fri Mar 31, 2017 10:04:41
           23   1.1704e-006 0.201163     Fri Mar 31, 2017 10:04:46
           24  1.41062e-006 0.201163     Fri Mar 31, 2017 10:04:51
           25  1.73506e-006 0.201163     Fri Mar 31, 2017 10:04:57
           26  1.12044e-006 0.201163     Fri Mar 31, 2017 10:05:03
           27  9.51957e-007 0.201153     Fri Mar 31, 2017 10:05:08
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:05:11

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:05:12

Begin Reaction Calculation
Fri Mar 31, 2017   10:05:14

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:05:15

Begin Time Step 13 of 29:  4.48276e-01
Fri Mar 31, 2017   10:05:16

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000107025 0.20969     Fri Mar 31, 2017 10:05:22
            2  5.14631e-006 0.209607     Fri Mar 31, 2017 10:05:30
            3   2.1513e-006 0.20946     Fri Mar 31, 2017 10:05:35
            4  1.13281e-006 0.209469     Fri Mar 31, 2017 10:05:40
            5  1.15414e-006 0.209446     Fri Mar 31, 2017 10:05:46
            6  9.26079e-007 0.209446     Fri Mar 31, 2017 10:05:51
            7  9.10378e-007 0.209475     Fri Mar 31, 2017 10:05:56
            8  9.19655e-007 0.209447     Fri Mar 31, 2017 10:06:01
            9  1.10801e-006 0.209447     Fri Mar 31, 2017 10:06:06
           10  1.33079e-006 0.209447     Fri Mar 31, 2017 10:06:13
           11  8.80436e-007 0.20947     Fri Mar 31, 2017 10:06:19
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:06:22

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:06:22

Begin Reaction Calculation
Fri Mar 31, 2017   10:06:25

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:06:25

Begin Time Step 14 of 29:  4.82759e-01
Fri Mar 31, 2017   10:06:27

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000113535 0.21728     Fri Mar 31, 2017 10:06:33
            2  4.69841e-006 0.217177     Fri Mar 31, 2017 10:06:41
            3  2.16701e-006 0.217279     Fri Mar 31, 2017 10:06:46
            4  9.62579e-007 0.217223     Fri Mar 31, 2017 10:06:51
            5  8.53364e-007 0.217179     Fri Mar 31, 2017 10:06:56
            6  8.43451e-007 0.217216     Fri Mar 31, 2017 10:07:01
            7  8.68549e-007 0.217216     Fri Mar 31, 2017 10:07:07
            8  7.49964e-007 0.217216     Fri Mar 31, 2017 10:07:12
            9  7.21244e-007 0.217251     Fri Mar 31, 2017 10:07:17
           10  6.96116e-007 0.217237     Fri Mar 31, 2017 10:07:22
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:07:25

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:07:25

Begin Reaction Calculation
Fri Mar 31, 2017   10:07:28

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:07:28

Begin Time Step 15 of 29:  5.17241e-01
Fri Mar 31, 2017   10:07:30

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000120761 0.22504     Fri Mar 31, 2017 10:07:35
            2  4.36971e-006 0.22504     Fri Mar 31, 2017 10:07:42
            3  2.52298e-006 0.225078     Fri Mar 31, 2017 10:07:47
            4  1.58218e-006 0.225147     Fri Mar 31, 2017 10:07:52
            5  1.61085e-006 0.225147     Fri Mar 31, 2017 10:07:58
            6  9.33326e-007 0.225099     Fri Mar 31, 2017 10:08:04
            7  7.04625e-007 0.225128     Fri Mar 31, 2017 10:08:09
            8  6.95271e-007 0.225128     Fri Mar 31, 2017 10:08:14
            9  7.09069e-007 0.225157     Fri Mar 31, 2017 10:08:20
           10  6.01359e-007 0.225172     Fri Mar 31, 2017 10:08:25
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:08:28

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:08:28

Begin Reaction Calculation
Fri Mar 31, 2017   10:08:31

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:08:31

Begin Time Step 16 of 29:  5.51724e-01
Fri Mar 31, 2017   10:08:33

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000129335 0.232535     Fri Mar 31, 2017 10:08:38
            2  4.06283e-006 0.232535     Fri Mar 31, 2017 10:08:44
            3  2.26958e-006 0.232551     Fri Mar 31, 2017 10:08:49
            4  7.66068e-007 0.23253     Fri Mar 31, 2017 10:08:54
            5  6.45662e-007 0.232509     Fri Mar 31, 2017 10:09:00
            6  7.78461e-007 0.232488     Fri Mar 31, 2017 10:09:05
            7  8.26948e-007 0.232488     Fri Mar 31, 2017 10:09:11
            8  5.36965e-007 0.232494     Fri Mar 31, 2017 10:09:16
            9  6.38242e-007 0.232494     Fri Mar 31, 2017 10:09:21
           10  6.66347e-007 0.232494     Fri Mar 31, 2017 10:09:27
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:09:29

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:09:30

Begin Reaction Calculation
Fri Mar 31, 2017   10:09:32

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:09:33

Begin Time Step 17 of 29:  5.86207e-01
Fri Mar 31, 2017   10:09:35

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000138165 0.239819     Fri Mar 31, 2017 10:09:40
            2  3.80562e-006 0.239818     Fri Mar 31, 2017 10:09:46
            3  1.79471e-006 0.239918     Fri Mar 31, 2017 10:09:51
            4  6.20589e-007 0.239961     Fri Mar 31, 2017 10:09:57
            5  4.22633e-007 0.23994     Fri Mar 31, 2017 10:10:02
            6  3.54135e-007 0.23994     Fri Mar 31, 2017 10:10:07
            7  3.22074e-007 0.240014     Fri Mar 31, 2017 10:10:12
            8  2.94353e-007 0.240028     Fri Mar 31, 2017 10:10:17
            9  2.68504e-007 0.240006     Fri Mar 31, 2017 10:10:22
           10  2.44963e-007 0.240046     Fri Mar 31, 2017 10:10:27
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:10:30

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:10:30

Begin Reaction Calculation
Fri Mar 31, 2017   10:10:33

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:10:33

Begin Time Step 18 of 29:  6.20690e-01
Fri Mar 31, 2017   10:10:35

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000147916 0.246087     Fri Mar 31, 2017 10:10:40
            2  3.81523e-006 0.246072     Fri Mar 31, 2017 10:10:45
            3  1.03404e-006 0.246109     Fri Mar 31, 2017 10:10:50
            4  3.82796e-007 0.246053     Fri Mar 31, 2017 10:10:56
            5  2.08422e-007 0.245996     Fri Mar 31, 2017 10:11:01
            6  2.04402e-007 0.245996     Fri Mar 31, 2017 10:11:07
            7  1.68595e-007 0.24604     Fri Mar 31, 2017 10:11:13
            8  1.17662e-007 0.246062     Fri Mar 31, 2017 10:11:18
            9  1.00496e-007 0.245979     Fri Mar 31, 2017 10:11:23
           10  8.50425e-008 0.245993     Fri Mar 31, 2017 10:11:28
Adjusted gap stiffness to prevent interpenetration
           11  9.57861e-006 0.24577     Fri Mar 31, 2017 10:11:34
           12   6.7433e-008 0.245792     Fri Mar 31, 2017 10:11:39
Adjusted gap stiffness to prevent interpenetration
           13    0.00869855 0.239674     Fri Mar 31, 2017 10:11:45
           14   0.000159035 0.238708     Fri Mar 31, 2017 10:11:50
           15  8.36767e-007 0.238722     Fri Mar 31, 2017 10:11:56
           16  4.17443e-007 0.238634     Fri Mar 31, 2017 10:12:02
           17  2.51572e-007 0.238664     Fri Mar 31, 2017 10:12:07
           18  2.11944e-007 0.238693     Fri Mar 31, 2017 10:12:12
           19  1.88456e-007 0.238693     Fri Mar 31, 2017 10:12:17
           20  1.66764e-007 0.238693     Fri Mar 31, 2017 10:12:22
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:12:25

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:12:25

Begin Reaction Calculation
Fri Mar 31, 2017   10:12:28

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:12:29

Begin Time Step 19 of 29:  6.55172e-01
Fri Mar 31, 2017   10:12:30

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000153601 0.244526     Fri Mar 31, 2017 10:12:36
            2  4.30083e-006 0.244313     Fri Mar 31, 2017 10:12:41
            3  6.27732e-007 0.244163     Fri Mar 31, 2017 10:12:46
            4  2.00185e-007 0.244206     Fri Mar 31, 2017 10:12:52
            5  1.13312e-007 0.244228     Fri Mar 31, 2017 10:12:57
            6  8.38664e-008 0.244228     Fri Mar 31, 2017 10:13:02
            7  6.82287e-008 0.244228     Fri Mar 31, 2017 10:13:07
            8  5.53692e-008 0.244228     Fri Mar 31, 2017 10:13:12
            9  4.42656e-008 0.244185     Fri Mar 31, 2017 10:13:18
           10  3.46937e-008 0.24423     Fri Mar 31, 2017 10:13:23
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:13:26

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:13:26

Begin Reaction Calculation
Fri Mar 31, 2017   10:13:29

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:13:29

Begin Time Step 20 of 29:  6.89655e-01
Fri Mar 31, 2017   10:13:31

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000166724 0.249999     Fri Mar 31, 2017 10:13:36
            2  4.86622e-006 0.249885     Fri Mar 31, 2017 10:13:42
            3  4.96699e-007 0.249877     Fri Mar 31, 2017 10:13:47
            4  7.00919e-008 0.249877     Fri Mar 31, 2017 10:13:52
            5  2.17684e-008 0.249877     Fri Mar 31, 2017 10:13:57
            6  1.24545e-008 0.249877     Fri Mar 31, 2017 10:14:02
            7   8.6349e-009 0.249877     Fri Mar 31, 2017 10:14:07
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:14:10

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:14:11

Begin Reaction Calculation
Fri Mar 31, 2017   10:14:13

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:14:14

Begin Time Step 21 of 29:  7.24138e-01
Fri Mar 31, 2017   10:14:15

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000185673 0.254644     Fri Mar 31, 2017 10:14:21
            2   5.7164e-006 0.254514     Fri Mar 31, 2017 10:14:26
            3  5.74052e-007 0.254466     Fri Mar 31, 2017 10:14:31
            4  6.31112e-008 0.254411     Fri Mar 31, 2017 10:14:51
            5  9.70228e-009 0.254432     Fri Mar 31, 2017 10:14:56
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:14:59

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:14:59

Begin Reaction Calculation
Fri Mar 31, 2017   10:15:02

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:15:02

Begin Time Step 22 of 29:  7.58621e-01
Fri Mar 31, 2017   10:15:04

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000207585 0.259081     Fri Mar 31, 2017 10:15:09
            2  6.68402e-006 0.258989     Fri Mar 31, 2017 10:15:14
            3  6.84333e-007 0.258952     Fri Mar 31, 2017 10:15:19
            4  7.39933e-008 0.258952     Fri Mar 31, 2017 10:15:24
            5  9.29421e-009 0.258952     Fri Mar 31, 2017 10:15:29
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:15:32

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:15:33

Begin Reaction Calculation
Fri Mar 31, 2017   10:15:35

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:15:36

Begin Time Step 23 of 29:  7.93103e-01
Fri Mar 31, 2017   10:15:37

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000229983 0.263367     Fri Mar 31, 2017 10:15:43
            2  7.73831e-006 0.26337     Fri Mar 31, 2017 10:15:48
            3  8.19984e-007 0.263285     Fri Mar 31, 2017 10:15:53
            4  9.23223e-008 0.263285     Fri Mar 31, 2017 10:15:58
            5  1.22112e-008 0.263262     Fri Mar 31, 2017 10:16:04
            6   2.7412e-009 0.263262     Fri Mar 31, 2017 10:16:09
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:16:12

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:16:12

Begin Reaction Calculation
Fri Mar 31, 2017   10:16:15

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:16:15

Begin Time Step 24 of 29:  8.27586e-01
Fri Mar 31, 2017   10:16:17

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000253075 0.267527     Fri Mar 31, 2017 10:16:22
            2  8.80641e-006 0.267389     Fri Mar 31, 2017 10:16:27
            3  9.51069e-007 0.26736     Fri Mar 31, 2017 10:16:32
            4  1.07191e-007 0.267417     Fri Mar 31, 2017 10:16:37
            5  1.28671e-008 0.267417     Fri Mar 31, 2017 10:16:42
            6  1.75832e-009 0.267417     Fri Mar 31, 2017 10:16:48
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:16:51

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:16:51

Begin Reaction Calculation
Fri Mar 31, 2017   10:16:54

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:16:54

Begin Time Step 25 of 29:  8.62069e-01
Fri Mar 31, 2017   10:16:56

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000278708 0.271209     Fri Mar 31, 2017 10:17:02
            2  9.96607e-006 0.27112     Fri Mar 31, 2017 10:17:07
            3  1.10079e-006 0.271115     Fri Mar 31, 2017 10:17:12
            4  1.28118e-007 0.271115     Fri Mar 31, 2017 10:17:18
            5  1.77585e-008 0.271115     Fri Mar 31, 2017 10:17:23
            6  4.19791e-009 0.271115     Fri Mar 31, 2017 10:17:28
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:17:31

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:17:31

Begin Reaction Calculation
Fri Mar 31, 2017   10:17:34

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:17:34

Begin Time Step 26 of 29:  8.96552e-01
Fri Mar 31, 2017   10:17:36

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1    0.00030697 0.274625     Fri Mar 31, 2017 10:17:41
            2  1.12767e-005 0.274587     Fri Mar 31, 2017 10:17:47
            3   1.2754e-006 0.274616     Fri Mar 31, 2017 10:17:52
            4  1.52288e-007 0.274655     Fri Mar 31, 2017 10:17:57
            5   2.1251e-008 0.274655     Fri Mar 31, 2017 10:18:03
            6  4.86268e-009 0.274655     Fri Mar 31, 2017 10:18:08
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:18:11

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:18:12

Begin Reaction Calculation
Fri Mar 31, 2017   10:18:14

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:18:15

Begin Time Step 27 of 29:  9.31034e-01
Fri Mar 31, 2017   10:18:16

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000338064 0.277908     Fri Mar 31, 2017 10:18:22
            2  1.26635e-005 0.277769     Fri Mar 31, 2017 10:18:27
            3  1.45929e-006 0.277667     Fri Mar 31, 2017 10:18:32
            4  1.76932e-007 0.277667     Fri Mar 31, 2017 10:18:37
            5  2.50649e-008 0.277699     Fri Mar 31, 2017 10:18:42
            6  6.14025e-009 0.277699     Fri Mar 31, 2017 10:18:47
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:18:49

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:18:50

Begin Reaction Calculation
Fri Mar 31, 2017   10:18:52

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:18:53

Begin Time Step 28 of 29:  9.65517e-01
Fri Mar 31, 2017   10:18:55

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000367108 0.281225     Fri Mar 31, 2017 10:19:00
            2   1.4394e-005 0.281226     Fri Mar 31, 2017 10:19:05
            3  1.70319e-006 0.281205     Fri Mar 31, 2017 10:19:10
            4  2.29764e-007 0.281059     Fri Mar 31, 2017 10:19:15
            5  4.51555e-008 0.281141     Fri Mar 31, 2017 10:19:21
            6  2.11548e-008 0.281059     Fri Mar 31, 2017 10:19:26
            7  1.64097e-008 0.281089     Fri Mar 31, 2017 10:19:31
            8  1.48987e-008 0.281059     Fri Mar 31, 2017 10:19:39
            9  1.39871e-008 0.281059     Fri Mar 31, 2017 10:19:46
           10  1.33412e-008 0.281059     Fri Mar 31, 2017 10:19:53
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:19:56

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:19:56

Begin Reaction Calculation
Fri Mar 31, 2017   10:19:59

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:19:59

Begin Time Step 29 of 29:  1.00000e+00
Fri Mar 31, 2017   10:20:01

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000402142 0.284189     Fri Mar 31, 2017 10:20:06
            2  1.59808e-005 0.284083     Fri Mar 31, 2017 10:20:11
            3  1.94059e-006 0.28402     Fri Mar 31, 2017 10:20:17
            4  2.70059e-007 0.284071     Fri Mar 31, 2017 10:20:22
            5  6.33974e-008 0.284071     Fri Mar 31, 2017 10:20:27
            6  3.68883e-008 0.284071     Fri Mar 31, 2017 10:20:35
            7  3.26416e-008 0.284071     Fri Mar 31, 2017 10:20:42
            8  3.15866e-008 0.284071     Fri Mar 31, 2017 10:20:49
            9  3.09104e-008 0.284071     Fri Mar 31, 2017 10:20:56
           10  3.04062e-008 0.284071     Fri Mar 31, 2017 10:21:03
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:21:06

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:21:07

Begin Reaction Calculation
Fri Mar 31, 2017   10:21:09

Begin Convergence Check Pass 1
Fri Mar 31, 2017   10:21:10

Begin P-Loop Pass 2
Fri Mar 31, 2017   10:21:12

Begin Processing Multi-Point Constraints
Fri Mar 31, 2017   10:21:12

Begin Matrix Profile Minimization
Fri Mar 31, 2017   10:21:12

Begin Element Calculations, Pass 2
Fri Mar 31, 2017   10:21:12

Number of equations: 109035
Average bandwidth:   389.741
Maximum bandwidth:   2379
Size of global matrix profile (mb): 339.963
Number of terms in global matrix profile: 42495381    
Minimum recommended solram for direct solver: 23

Size of element file (mb): 126.321
Maximum element matrix size (kb): 519.84
Average element matrix size (kb): 23.8657

Begin Time Step 0 of 29:  0.00000e+00
Fri Mar 31, 2017   10:21:16

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:21:18

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:21:18

Begin Reaction Calculation
Fri Mar 31, 2017   10:21:20

Begin Time Step 1 of 29:  3.44828e-02
Fri Mar 31, 2017   10:21:20

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1   0.000644402 0.786065     Fri Mar 31, 2017 10:21:33
            2  2.28303e-005 0.783153     Fri Mar 31, 2017 10:22:04
            3    0.00263946 0.736728     Fri Mar 31, 2017 10:22:06
            4   0.000143908 0.736372     Fri Mar 31, 2017 10:22:10
            5  3.47353e-005 0.740016     Fri Mar 31, 2017 10:22:16
            6   0.000234011 0.758785     Fri Mar 31, 2017 10:22:18
            7   0.000270615 0.767191     Fri Mar 31, 2017 10:22:21
            8   0.000232648 0.766937     Fri Mar 31, 2017 10:22:23
            9  3.09564e-005 0.762361     Fri Mar 31, 2017 10:22:27
           10   0.000170523 0.743729     Fri Mar 31, 2017 10:22:31
           11   0.000417979 0.717637     Fri Mar 31, 2017 10:22:34
           12   0.000628112 0.694576     Fri Mar 31, 2017 10:22:38
           13   0.000105226 0.64158     Fri Mar 31, 2017 10:22:42
           14   0.000132133 0.478301     Fri Mar 31, 2017 10:22:44
           15  8.60434e-005 0.445523     Fri Mar 31, 2017 10:22:47
           16  4.44997e-005 0.408664     Fri Mar 31, 2017 10:22:49
           17  5.65289e-005 0.374798     Fri Mar 31, 2017 10:22:52
           18  3.78668e-005 0.343104     Fri Mar 31, 2017 10:22:54
           19  3.62786e-005 0.305567     Fri Mar 31, 2017 10:22:57
           20  2.07096e-005 0.270793     Fri Mar 31, 2017 10:22:59
           21   3.0784e-005 0.213273     Fri Mar 31, 2017 10:23:02
           22  1.18361e-005 0.187773     Fri Mar 31, 2017 10:23:04
           23  9.76131e-006 0.174195     Fri Mar 31, 2017 10:23:06
           24  7.24553e-006 0.158883     Fri Mar 31, 2017 10:23:09
           25  6.52739e-006 0.15252     Fri Mar 31, 2017 10:23:12
           26  5.52233e-006 0.141536     Fri Mar 31, 2017 10:23:16
           27  9.52687e-005 0.145064     Fri Mar 31, 2017 10:24:13
           28  9.39188e-006 0.144046     Fri Mar 31, 2017 10:24:15
           29  1.00105e-005 0.142523     Fri Mar 31, 2017 10:24:19
           30  1.13027e-005 0.138943     Fri Mar 31, 2017 10:24:21
           31  1.03673e-005 0.138291     Fri Mar 31, 2017 10:24:24
           32  6.23899e-006 0.138234     Fri Mar 31, 2017 10:24:27
           33  4.70377e-006 0.137093     Fri Mar 31, 2017 10:24:31
           34  2.54028e-006 0.134649     Fri Mar 31, 2017 10:24:34
           35  3.59019e-006 0.132424     Fri Mar 31, 2017 10:24:38
           36  2.75855e-006 0.132138     Fri Mar 31, 2017 10:24:41
           37  1.49241e-006 0.132448     Fri Mar 31, 2017 10:24:45
           38  1.80635e-006 0.132293     Fri Mar 31, 2017 10:24:47
           39  1.71051e-006 0.131979     Fri Mar 31, 2017 10:24:51
           40  1.60459e-006 0.128489     Fri Mar 31, 2017 10:24:55
           41  2.14271e-006 0.125642     Fri Mar 31, 2017 10:24:57
           42  1.58931e-006 0.11696     Fri Mar 31, 2017 10:24:59
           43  7.38041e-007 0.115113     Fri Mar 31, 2017 10:25:02
           44  1.15575e-006 0.114207     Fri Mar 31, 2017 10:25:06
           45  9.75491e-007 0.112482     Fri Mar 31, 2017 10:25:09
           46  6.34105e-007 0.10912     Fri Mar 31, 2017 10:25:12
           47  6.05987e-007 0.105349     Fri Mar 31, 2017 10:25:14
           48  5.52089e-007 0.101141     Fri Mar 31, 2017 10:25:16
           49   5.4094e-007 0.0992671     Fri Mar 31, 2017 10:25:20
           50  3.38225e-007 0.0968821     Fri Mar 31, 2017 10:25:22
           51  1.84717e-007 0.0958837     Fri Mar 31, 2017 10:25:25
           52  6.39651e-007 0.0947588     Fri Mar 31, 2017 10:26:19
           53    0.00444748 0.0934117     Fri Mar 31, 2017 10:26:22
           54  4.04462e-005 0     Fri Mar 31, 2017 10:26:32
           55             1 0     Fri Mar 31, 2017 10:26:33
           56    0.00501447 0.846912     Fri Mar 31, 2017 10:26:41
           57             1 0.846912     Fri Mar 31, 2017 10:26:41
           58             1 0     Fri Mar 31, 2017 10:27:32
           59   0.000265109 0     Fri Mar 31, 2017 10:27:52
           60    0.00034949 0     Fri Mar 31, 2017 10:28:21
           61   0.000434871 0     Fri Mar 31, 2017 10:28:50
           62   1.7887e-007 0     Fri Mar 31, 2017 10:29:10
           63  4.89776e-007 0     Fri Mar 31, 2017 10:29:35
           64  4.04146e-007 0     Fri Mar 31, 2017 10:29:55
           65   3.0492e-007 0     Fri Mar 31, 2017 10:30:21
           66  1.12972e-007 0     Fri Mar 31, 2017 10:30:40
           67  2.31655e-008 0     Fri Mar 31, 2017 10:31:06
           68  3.10408e-009 0     Fri Mar 31, 2017 10:31:32
           69  1.27771e-009 0     Fri Mar 31, 2017 10:31:58

Load Factor:    0.0172414

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1    0.00020088 1.05924     Fri Mar 31, 2017 10:32:21
            2  7.63593e-005 0.543947     Fri Mar 31, 2017 10:32:28
            3  6.09795e-006 0.264876     Fri Mar 31, 2017 10:32:35
            4  6.63983e-007 0.140888     Fri Mar 31, 2017 10:32:42
            5    4.852e-008 0.0963756     Fri Mar 31, 2017 10:32:49
            6  1.43282e-008 0.0754111     Fri Mar 31, 2017 10:32:56
            7  1.25185e-010 0.0720306     Fri Mar 31, 2017 10:33:03
            8  9.80854e-011 0.0719682     Fri Mar 31, 2017 10:33:10
            9   4.7129e-011 0.0719743     Fri Mar 31, 2017 10:33:19
           10  4.35829e-011 0.0719173     Fri Mar 31, 2017 10:33:28
           11  4.04171e-011 0.0719344     Fri Mar 31, 2017 10:33:37
           12  3.75533e-011 0.0717914     Fri Mar 31, 2017 10:33:47
           13  3.49937e-011 0.0718753     Fri Mar 31, 2017 10:33:56
***Looser residual tolerance accepted because area and force
   converged for all contacts

Load Factor:    0.0344828

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1  3.04963e-005 0.102641     Fri Mar 31, 2017 10:34:04
            2   2.9671e-006 0.102521     Fri Mar 31, 2017 10:34:13
            3  2.81552e-006 0.102543     Fri Mar 31, 2017 10:34:22
            4  2.53609e-006 0.102568     Fri Mar 31, 2017 10:34:31
            5  2.36189e-006 0.102535     Fri Mar 31, 2017 10:34:40
            6  2.18705e-006 0.102608     Fri Mar 31, 2017 10:34:49
            7  2.03357e-006 0.102609     Fri Mar 31, 2017 10:34:58
            8  1.87646e-006 0.10257     Fri Mar 31, 2017 10:35:07
            9  1.76128e-006 0.102547     Fri Mar 31, 2017 10:35:16
           10  1.63371e-006 0.102559     Fri Mar 31, 2017 10:35:25
           11   1.5321e-006 0.102526     Fri Mar 31, 2017 10:35:34
           12  1.41536e-006 0.102515     Fri Mar 31, 2017 10:35:43
           13  1.35099e-006 0.102506     Fri Mar 31, 2017 10:35:53
           14  1.22868e-006 0.102514     Fri Mar 31, 2017 10:36:00
           15  1.23922e-006 0.102566     Fri Mar 31, 2017 10:36:09
Adjusted gap stiffness to prevent interpenetration
           16   0.000387835 0.0884452     Fri Mar 31, 2017 10:36:16
           17  1.07705e-005 0.0859504     Fri Mar 31, 2017 10:36:23
           18  9.69868e-007 0.0858901     Fri Mar 31, 2017 10:36:31
           19  9.77531e-007 0.0858377     Fri Mar 31, 2017 10:36:40
           20  8.55422e-007 0.0857465     Fri Mar 31, 2017 10:36:47
           21  1.35637e-006 0.0857874     Fri Mar 31, 2017 10:36:53
           22  7.59895e-007 0.0857665     Fri Mar 31, 2017 10:37:02
           23  7.32641e-007 0.0858368     Fri Mar 31, 2017 10:37:11
Adjusted gap stiffness to prevent interpenetration
           24   0.000492458 0.0745251     Fri Mar 31, 2017 10:37:18
           25  2.12259e-005 0.0717889     Fri Mar 31, 2017 10:37:25
           26  7.45753e-007 0.0717416     Fri Mar 31, 2017 10:37:36
           27  6.50605e-007 0.0715138     Fri Mar 31, 2017 10:37:45
           28  5.56795e-007 0.071541     Fri Mar 31, 2017 10:37:52
           29  5.87971e-007 0.0715383     Fri Mar 31, 2017 10:38:01
           30  5.17456e-007 0.0715483     Fri Mar 31, 2017 10:38:09
           31  4.71656e-007 0.0715309     Fri Mar 31, 2017 10:38:18
           32  4.42835e-007 0.071517     Fri Mar 31, 2017 10:38:25
           33  4.73954e-007 0.0715411     Fri Mar 31, 2017 10:38:32
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:38:35

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:38:36

Begin Reaction Calculation
Fri Mar 31, 2017   10:38:38

Begin Time Step 2 of 29:  6.89655e-02
Fri Mar 31, 2017   10:38:39

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1    0.00340901 0.148083     Fri Mar 31, 2017 10:38:47
            2  2.01458e-005 0.14582     Fri Mar 31, 2017 10:38:54
            3  1.27527e-006 0.14582     Fri Mar 31, 2017 10:39:04
            4  7.58124e-007 0.145911     Fri Mar 31, 2017 10:39:11
            5  7.47363e-007 0.145802     Fri Mar 31, 2017 10:39:21
            6  7.45836e-007 0.14582     Fri Mar 31, 2017 10:39:29
            7  6.32624e-007 0.145824     Fri Mar 31, 2017 10:39:38
            8  5.96368e-007 0.145801     Fri Mar 31, 2017 10:39:45
            9  5.87278e-007 0.145783     Fri Mar 31, 2017 10:39:54
           10  5.88311e-007 0.145805     Fri Mar 31, 2017 10:40:02
Adjusted gap stiffness to prevent interpenetration
           11     0.0030175 0.120798     Fri Mar 31, 2017 10:40:09
           12    0.00012453 0.114498     Fri Mar 31, 2017 10:40:16
           13  9.77226e-007 0.114037     Fri Mar 31, 2017 10:40:22
           14  4.46562e-007 0.114037     Fri Mar 31, 2017 10:40:29
           15  4.26959e-007 0.114013     Fri Mar 31, 2017 10:40:38
           16   4.1761e-007 0.114023     Fri Mar 31, 2017 10:40:45
           17   5.8409e-007 0.114023     Fri Mar 31, 2017 10:40:52
           18  6.69159e-007 0.114023     Fri Mar 31, 2017 10:41:02
           19   3.5183e-007 0.114023     Fri Mar 31, 2017 10:41:09
Adjusted gap stiffness to prevent interpenetration
           20     0.0020555 0.0994898     Fri Mar 31, 2017 10:41:16
           21  9.81255e-005 0.0954249     Fri Mar 31, 2017 10:41:23
           22  1.11533e-006 0.0949417     Fri Mar 31, 2017 10:41:30
           23  4.97726e-007 0.0949271     Fri Mar 31, 2017 10:41:41
           24  2.93802e-007 0.0949262     Fri Mar 31, 2017 10:41:47
           25   2.8034e-007 0.0949371     Fri Mar 31, 2017 10:41:57
           26  2.73284e-007 0.0949618     Fri Mar 31, 2017 10:42:03
           27  3.19626e-007 0.0949727     Fri Mar 31, 2017 10:42:10
           28   3.8667e-007 0.0949486     Fri Mar 31, 2017 10:42:20
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:42:24

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:42:24

Begin Reaction Calculation
Fri Mar 31, 2017   10:42:27

Begin Time Step 3 of 29:  1.03448e-01
Fri Mar 31, 2017   10:42:27

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1    0.00775029 0.180513     Fri Mar 31, 2017 10:42:35
            2  3.10452e-005 0.179044     Fri Mar 31, 2017 10:42:42
            3  1.15629e-006 0.17906     Fri Mar 31, 2017 10:42:52
            4  3.00036e-007 0.17906     Fri Mar 31, 2017 10:43:00
            5  2.38201e-007 0.179044     Fri Mar 31, 2017 10:43:07
            6  2.23449e-007 0.179044     Fri Mar 31, 2017 10:43:14
            7  2.22497e-007 0.179035     Fri Mar 31, 2017 10:43:21
            8  2.32718e-007 0.179035     Fri Mar 31, 2017 10:43:28
            9  1.97408e-007 0.179022     Fri Mar 31, 2017 10:43:35
           10  1.92624e-007 0.179018     Fri Mar 31, 2017 10:43:42
Adjusted gap stiffness to prevent interpenetration
           11    0.00627508 0.145549     Fri Mar 31, 2017 10:43:48
           12   0.000317279 0.136042     Fri Mar 31, 2017 10:43:55
           13  2.77663e-006 0.135076     Fri Mar 31, 2017 10:44:01
           14   4.7587e-007 0.135063     Fri Mar 31, 2017 10:44:12
           15  1.94197e-007 0.135077     Fri Mar 31, 2017 10:44:18
           16  2.08141e-007 0.135104     Fri Mar 31, 2017 10:44:25
           17  2.42512e-007 0.135103     Fri Mar 31, 2017 10:44:33
           18  1.78103e-007 0.135103     Fri Mar 31, 2017 10:44:40
           19  1.89099e-007 0.135103     Fri Mar 31, 2017 10:44:46
Adjusted gap stiffness to prevent interpenetration
           20    0.00317917 0.118267     Fri Mar 31, 2017 10:44:53
           21   0.000169091 0.113386     Fri Mar 31, 2017 10:45:00
           22  3.71049e-006 0.113335     Fri Mar 31, 2017 10:45:10
           23  1.56019e-006 0.112767     Fri Mar 31, 2017 10:45:16
           24  3.94987e-007 0.11278     Fri Mar 31, 2017 10:45:23
           25  5.88169e-007 0.11278     Fri Mar 31, 2017 10:45:33
           26  1.75678e-007 0.112775     Fri Mar 31, 2017 10:45:40
           27   2.2683e-007 0.11279     Fri Mar 31, 2017 10:45:46
           28  3.11094e-007 0.11279     Fri Mar 31, 2017 10:45:54
           29  1.92975e-007 0.112803     Fri Mar 31, 2017 10:46:01
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:46:05

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:46:05

Begin Reaction Calculation
Fri Mar 31, 2017   10:46:08

Begin Time Step 4 of 29:  1.37931e-01
Fri Mar 31, 2017   10:46:08

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1     0.0214813 0.208131     Fri Mar 31, 2017 10:46:17
            2  4.56709e-005 0.207237     Fri Mar 31, 2017 10:46:24
            3  1.28499e-006 0.207219     Fri Mar 31, 2017 10:46:34
            4  3.02913e-007 0.207237     Fri Mar 31, 2017 10:46:42
            5   2.2019e-007 0.207229     Fri Mar 31, 2017 10:46:49
            6  2.02164e-007 0.207237     Fri Mar 31, 2017 10:46:56
            7  1.99637e-007 0.207237     Fri Mar 31, 2017 10:47:03
            8  2.15576e-007 0.207212     Fri Mar 31, 2017 10:47:09
            9  2.49149e-007 0.207189     Fri Mar 31, 2017 10:47:17
           10  1.83501e-007 0.207189     Fri Mar 31, 2017 10:47:24
Adjusted gap stiffness to prevent interpenetration
           11     0.0179558 0.166529     Fri Mar 31, 2017 10:47:31
           12    0.00102416 0.154103     Fri Mar 31, 2017 10:47:37
           13  1.16557e-005 0.153384     Fri Mar 31, 2017 10:47:45
           14  3.80889e-006 0.152571     Fri Mar 31, 2017 10:48:07
           15  1.23002e-006 0.152571     Fri Mar 31, 2017 10:48:18
           16  2.91971e-007 0.152558     Fri Mar 31, 2017 10:48:26
           17  2.51893e-007 0.152544     Fri Mar 31, 2017 10:48:32
           18  2.47361e-007 0.152543     Fri Mar 31, 2017 10:48:39
           19  2.43003e-007 0.152537     Fri Mar 31, 2017 10:48:45
           20  2.38952e-007 0.15256     Fri Mar 31, 2017 10:48:52
Adjusted gap stiffness to prevent interpenetration
           21    0.00750484 0.133993     Fri Mar 31, 2017 10:48:59
           22   0.000418232 0.128332     Fri Mar 31, 2017 10:49:05
           23  4.74065e-006 0.12804     Fri Mar 31, 2017 10:49:13
           24  1.51874e-006 0.127759     Fri Mar 31, 2017 10:49:19
           25  7.31873e-007 0.127759     Fri Mar 31, 2017 10:49:30
           26  2.81044e-007 0.127737     Fri Mar 31, 2017 10:49:36
           27  3.07515e-007 0.127737     Fri Mar 31, 2017 10:49:43
           28   3.7086e-007 0.127747     Fri Mar 31, 2017 10:49:50
           29  2.77041e-007 0.127741     Fri Mar 31, 2017 10:49:57
           30  3.23273e-007 0.127741     Fri Mar 31, 2017 10:50:04
Adjusted gap stiffness to prevent interpenetration
           31    0.00077457 0.12193     Fri Mar 31, 2017 10:50:11
           32  1.87776e-005 0.120718     Fri Mar 31, 2017 10:50:18
           33  3.37823e-006 0.120681     Fri Mar 31, 2017 10:50:28
           34  4.30062e-007 0.120681     Fri Mar 31, 2017 10:50:36
           35   2.9679e-007 0.120668     Fri Mar 31, 2017 10:50:42
           36  3.89235e-007 0.120644     Fri Mar 31, 2017 10:50:49
           37  5.55457e-007 0.120644     Fri Mar 31, 2017 10:50:57
           38  3.39686e-007 0.120603     Fri Mar 31, 2017 10:51:04
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:51:08

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:51:08

Begin Reaction Calculation
Fri Mar 31, 2017   10:51:11

Begin Time Step 5 of 29:  1.72414e-01
Fri Mar 31, 2017   10:51:12

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.044732 0.233409     Fri Mar 31, 2017 10:51:20
            2  8.17919e-005 0.23147     Fri Mar 31, 2017 10:51:26
            3   4.5594e-007 0.231461     Fri Mar 31, 2017 10:51:37
            4   1.6324e-007 0.231469     Fri Mar 31, 2017 10:51:44
            5  1.21729e-007 0.231452     Fri Mar 31, 2017 10:51:50
            6   1.3744e-007 0.231469     Fri Mar 31, 2017 10:51:58
            7  8.80537e-008 0.231436     Fri Mar 31, 2017 10:52:05
            8  1.10059e-007 0.231466     Fri Mar 31, 2017 10:52:11
            9  1.29901e-007 0.231472     Fri Mar 31, 2017 10:52:19
           10  8.26916e-008 0.231455     Fri Mar 31, 2017 10:52:27
Adjusted gap stiffness to prevent interpenetration
           11     0.0262187 0.184687     Fri Mar 31, 2017 10:52:33
           12    0.00159967 0.16957     Fri Mar 31, 2017 10:52:40
           13  2.47722e-005 0.16933     Fri Mar 31, 2017 10:52:50
           14  1.89608e-005 0.167655     Fri Mar 31, 2017 10:52:57
           15  7.54085e-007 0.167639     Fri Mar 31, 2017 10:53:07
           16  2.29269e-007 0.167599     Fri Mar 31, 2017 10:53:13
           17  2.90282e-007 0.167587     Fri Mar 31, 2017 10:53:20
           18  3.84417e-007 0.167571     Fri Mar 31, 2017 10:53:28
           19  2.43594e-007 0.167542     Fri Mar 31, 2017 10:53:35
           20  1.99936e-007 0.167558     Fri Mar 31, 2017 10:53:42
Adjusted gap stiffness to prevent interpenetration
           21    0.00947979 0.147719     Fri Mar 31, 2017 10:53:49
           22   0.000556605 0.141411     Fri Mar 31, 2017 10:53:55
           23  7.54888e-006 0.141186     Fri Mar 31, 2017 10:54:03
           24  3.88552e-006 0.140609     Fri Mar 31, 2017 10:54:10
           25  4.97465e-007 0.140609     Fri Mar 31, 2017 10:54:18
           26  3.19993e-007 0.140586     Fri Mar 31, 2017 10:54:26
           27  2.65708e-007 0.140571     Fri Mar 31, 2017 10:54:32
           28  2.68335e-007 0.140593     Fri Mar 31, 2017 10:54:39
           29  2.81978e-007 0.140581     Fri Mar 31, 2017 10:54:46
           30  2.55776e-007 0.140581     Fri Mar 31, 2017 10:54:53
Adjusted gap stiffness to prevent interpenetration
           31   0.000936766 0.134378     Fri Mar 31, 2017 10:55:00
           32  2.03733e-005 0.133182     Fri Mar 31, 2017 10:55:06
           33  3.48248e-007 0.133182     Fri Mar 31, 2017 10:55:14
           34  2.76227e-007 0.133156     Fri Mar 31, 2017 10:55:21
           35  2.70181e-007 0.133196     Fri Mar 31, 2017 10:55:27
           36  2.75882e-007 0.133223     Fri Mar 31, 2017 10:55:34
           37  3.20532e-007 0.133245     Fri Mar 31, 2017 10:55:40
           38  4.10926e-007 0.133245     Fri Mar 31, 2017 10:55:48
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:55:52

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:55:52

Begin Reaction Calculation
Fri Mar 31, 2017   10:55:55

Begin Time Step 6 of 29:  2.06897e-01
Fri Mar 31, 2017   10:55:55

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.061937 0.257085     Fri Mar 31, 2017 10:56:03
            2   0.000110615 0.25411     Fri Mar 31, 2017 10:56:10
            3  1.04367e-007 0.254137     Fri Mar 31, 2017 10:56:16
            4  6.62724e-009 0.254133     Fri Mar 31, 2017 10:56:23
            5  3.77164e-009 0.254137     Fri Mar 31, 2017 10:56:29
Adjusted gap stiffness to prevent interpenetration
            6     0.0374017 0.201735     Fri Mar 31, 2017 10:56:36
            7    0.00470971 0.183996     Fri Mar 31, 2017 10:56:43
            8  4.11859e-005 0.183572     Fri Mar 31, 2017 10:56:53
            9  2.97618e-005 0.181471     Fri Mar 31, 2017 10:56:59
           10  1.03062e-006 0.181458     Fri Mar 31, 2017 10:57:09
           11  2.10013e-007 0.181437     Fri Mar 31, 2017 10:57:17
           12  1.48003e-007 0.181325     Fri Mar 31, 2017 10:57:23
           13  1.69664e-007 0.181354     Fri Mar 31, 2017 10:57:30
           14  2.08199e-007 0.181354     Fri Mar 31, 2017 10:57:38
           15  1.42888e-007 0.181398     Fri Mar 31, 2017 10:57:46
Adjusted gap stiffness to prevent interpenetration
           16     0.0121195 0.160276     Fri Mar 31, 2017 10:57:52
           17    0.00072208 0.153553     Fri Mar 31, 2017 10:57:59
           18  1.08516e-005 0.15339     Fri Mar 31, 2017 10:58:09
           19  7.12001e-006 0.152647     Fri Mar 31, 2017 10:58:15
           20  7.54996e-007 0.152658     Fri Mar 31, 2017 10:58:26
           21   2.4639e-007 0.152635     Fri Mar 31, 2017 10:58:32
           22  2.98096e-007 0.152651     Fri Mar 31, 2017 10:58:39
           23  3.88148e-007 0.152651     Fri Mar 31, 2017 10:58:47
           24  2.56651e-007 0.152651     Fri Mar 31, 2017 10:58:54
           25  2.20159e-007 0.152651     Fri Mar 31, 2017 10:59:01
Adjusted gap stiffness to prevent interpenetration
           26    0.00115086 0.14614     Fri Mar 31, 2017 10:59:07
           27   2.6151e-005 0.144958     Fri Mar 31, 2017 10:59:14
           28  3.18927e-007 0.144893     Fri Mar 31, 2017 10:59:22
           29  2.50056e-007 0.144846     Fri Mar 31, 2017 10:59:28
           30  2.40444e-007 0.144856     Fri Mar 31, 2017 10:59:35
           31  2.37967e-007 0.144839     Fri Mar 31, 2017 10:59:41
           32  2.38358e-007 0.144865     Fri Mar 31, 2017 10:59:48
           33  2.45804e-007 0.144865     Fri Mar 31, 2017 10:59:54
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   10:59:58

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   10:59:58

Begin Reaction Calculation
Fri Mar 31, 2017   11:00:01

Begin Time Step 7 of 29:  2.41379e-01
Fri Mar 31, 2017   11:00:01

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1     0.0754607 0.27895     Fri Mar 31, 2017 11:00:09
            2   0.000150254 0.274707     Fri Mar 31, 2017 11:00:16
            3  8.35723e-007 0.274707     Fri Mar 31, 2017 11:00:26
            4  2.83117e-007 0.274707     Fri Mar 31, 2017 11:00:32
            5  2.52388e-007 0.274751     Fri Mar 31, 2017 11:00:39
            6  2.99702e-007 0.274728     Fri Mar 31, 2017 11:00:47
            7  1.83216e-007 0.274636     Fri Mar 31, 2017 11:00:54
            8  1.47309e-007 0.274667     Fri Mar 31, 2017 11:01:01
            9  1.43701e-007 0.274673     Fri Mar 31, 2017 11:01:07
           10  1.42623e-007 0.27465     Fri Mar 31, 2017 11:01:14
Adjusted gap stiffness to prevent interpenetration
           11     0.0468417 0.216919     Fri Mar 31, 2017 11:01:20
           12    0.00314273 0.197036     Fri Mar 31, 2017 11:01:27
           13  5.93529e-005 0.19596     Fri Mar 31, 2017 11:01:34
           14  2.84205e-005 0.19371     Fri Mar 31, 2017 11:01:41
           15  6.31128e-007 0.19371     Fri Mar 31, 2017 11:01:51
           16  1.49828e-007 0.193696     Fri Mar 31, 2017 11:01:59
           17  1.02485e-007 0.193696     Fri Mar 31, 2017 11:02:06
           18  1.21198e-007 0.193706     Fri Mar 31, 2017 11:02:12
           19  1.45503e-007 0.193713     Fri Mar 31, 2017 11:02:20
           20  9.63378e-008 0.193685     Fri Mar 31, 2017 11:02:28
Adjusted gap stiffness to prevent interpenetration
           21     0.0138887 0.171616     Fri Mar 31, 2017 11:02:34
           22   0.000839829 0.164442     Fri Mar 31, 2017 11:02:41
           23   1.4081e-005 0.164301     Fri Mar 31, 2017 11:02:51
           24  1.00542e-005 0.1634     Fri Mar 31, 2017 11:02:57
           25  5.78434e-007 0.1634     Fri Mar 31, 2017 11:03:07
           26  2.13917e-007 0.163375     Fri Mar 31, 2017 11:03:14
           27  2.40225e-007 0.163375     Fri Mar 31, 2017 11:03:20
           28  2.92773e-007 0.163381     Fri Mar 31, 2017 11:03:28
           29   2.0849e-007 0.163381     Fri Mar 31, 2017 11:03:35
           30   2.6228e-007 0.163406     Fri Mar 31, 2017 11:03:41
Adjusted gap stiffness to prevent interpenetration
           31    0.00127597 0.15673     Fri Mar 31, 2017 11:03:48
           32  3.57359e-005 0.155458     Fri Mar 31, 2017 11:03:54
           33  2.41071e-006 0.155458     Fri Mar 31, 2017 11:04:04
           34  4.17111e-007 0.155445     Fri Mar 31, 2017 11:04:12
           35  2.62523e-007 0.155404     Fri Mar 31, 2017 11:04:20
           36  2.14153e-007 0.155344     Fri Mar 31, 2017 11:04:26
           37  2.07887e-007 0.155373     Fri Mar 31, 2017 11:04:33
           38  2.06416e-007 0.155318     Fri Mar 31, 2017 11:04:39
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:04:42

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:04:43

Begin Reaction Calculation
Fri Mar 31, 2017   11:04:46

Begin Time Step 8 of 29:  2.75862e-01
Fri Mar 31, 2017   11:04:46

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1        0.1146 0.299638     Fri Mar 31, 2017 11:04:54
            2   0.000261805 0.293698     Fri Mar 31, 2017 11:05:01
            3  2.51415e-006 0.293717     Fri Mar 31, 2017 11:05:11
            4  7.05332e-007 0.293717     Fri Mar 31, 2017 11:05:19
            5  5.00585e-007 0.2937     Fri Mar 31, 2017 11:05:25
            6  4.47427e-007 0.293671     Fri Mar 31, 2017 11:05:32
            7  4.36244e-007 0.293653     Fri Mar 31, 2017 11:05:38
            8  4.31967e-007 0.293679     Fri Mar 31, 2017 11:05:45
            9  4.56945e-007 0.293678     Fri Mar 31, 2017 11:05:52
           10  5.12332e-007 0.293682     Fri Mar 31, 2017 11:05:59
Adjusted gap stiffness to prevent interpenetration
           11     0.0738101 0.230774     Fri Mar 31, 2017 11:06:06
           12    0.00509749 0.208701     Fri Mar 31, 2017 11:06:13
           13   0.000103926 0.205253     Fri Mar 31, 2017 11:06:19
           14  1.88304e-005 0.205228     Fri Mar 31, 2017 11:06:26
           15  1.78054e-007 0.205228     Fri Mar 31, 2017 11:06:36
           16   6.5738e-008 0.205206     Fri Mar 31, 2017 11:06:44
           17  4.41932e-008 0.205176     Fri Mar 31, 2017 11:06:50
           18   4.6883e-008 0.205206     Fri Mar 31, 2017 11:06:57
           19  4.85414e-008 0.205195     Fri Mar 31, 2017 11:07:05
Adjusted gap stiffness to prevent interpenetration
           20     0.0201522 0.182037     Fri Mar 31, 2017 11:07:11
           21    0.00135544 0.174337     Fri Mar 31, 2017 11:07:18
           22  2.11018e-005 0.174096     Fri Mar 31, 2017 11:07:28
           23  1.52937e-005 0.173288     Fri Mar 31, 2017 11:07:35
           24  7.87432e-007 0.173255     Fri Mar 31, 2017 11:07:45
           25  2.17606e-007 0.173261     Fri Mar 31, 2017 11:07:52
           26  1.84428e-007 0.173195     Fri Mar 31, 2017 11:07:59
           27   1.7949e-007 0.173152     Fri Mar 31, 2017 11:08:06
           28  1.75043e-007 0.173152     Fri Mar 31, 2017 11:08:12
           29  1.71088e-007 0.173181     Fri Mar 31, 2017 11:08:19
Adjusted gap stiffness to prevent interpenetration
           30    0.00180322 0.16626     Fri Mar 31, 2017 11:08:25
           31   4.2866e-005 0.16492     Fri Mar 31, 2017 11:08:32
           32  7.07464e-007 0.164906     Fri Mar 31, 2017 11:08:42
           33   2.6027e-007 0.164914     Fri Mar 31, 2017 11:08:48
           34  2.45024e-007 0.164901     Fri Mar 31, 2017 11:08:55
           35  2.88174e-007 0.164901     Fri Mar 31, 2017 11:09:03
           36  2.11813e-007 0.164878     Fri Mar 31, 2017 11:09:09
           37  2.40718e-007 0.164885     Fri Mar 31, 2017 11:09:16
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:09:19

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:09:20

Begin Reaction Calculation
Fri Mar 31, 2017   11:09:22

Begin Time Step 9 of 29:  3.10345e-01
Fri Mar 31, 2017   11:09:23

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.158086 0.320266     Fri Mar 31, 2017 11:09:31
            2   0.000457018 0.311847     Fri Mar 31, 2017 11:09:38
            3  5.62396e-006 0.311852     Fri Mar 31, 2017 11:09:48
            4  1.47739e-006 0.311782     Fri Mar 31, 2017 11:09:55
            5   1.0525e-006 0.311705     Fri Mar 31, 2017 11:10:02
            6  9.70005e-007 0.311679     Fri Mar 31, 2017 11:10:09
            7  9.45298e-007 0.311707     Fri Mar 31, 2017 11:10:16
            8   9.2566e-007 0.311687     Fri Mar 31, 2017 11:10:22
            9  9.15317e-007 0.311687     Fri Mar 31, 2017 11:10:29
           10  9.25485e-007 0.311604     Fri Mar 31, 2017 11:10:35
Adjusted gap stiffness to prevent interpenetration
           11      0.103538 0.244107     Fri Mar 31, 2017 11:10:42
           12    0.00727139 0.219932     Fri Mar 31, 2017 11:10:48
           13   0.000164616 0.215735     Fri Mar 31, 2017 11:10:55
           14  1.36397e-007 0.215665     Fri Mar 31, 2017 11:11:01
           15  1.57255e-008 0.215664     Fri Mar 31, 2017 11:11:08
           16  1.16592e-008 0.215677     Fri Mar 31, 2017 11:11:14
           17  9.33579e-009 0.215664     Fri Mar 31, 2017 11:11:21
Adjusted gap stiffness to prevent interpenetration
           18      0.026471 0.191733     Fri Mar 31, 2017 11:11:27
           19    0.00423799 0.183651     Fri Mar 31, 2017 11:11:34
           20  2.83542e-005 0.18343     Fri Mar 31, 2017 11:11:42
           21  1.96891e-005 0.182388     Fri Mar 31, 2017 11:11:48
           22  4.00903e-007 0.182345     Fri Mar 31, 2017 11:11:58
           23  1.50275e-007 0.182373     Fri Mar 31, 2017 11:12:05
           24  1.72022e-007 0.182387     Fri Mar 31, 2017 11:12:11
           25  2.00337e-007 0.182387     Fri Mar 31, 2017 11:12:19
           26   1.3632e-007 0.182414     Fri Mar 31, 2017 11:12:25
           27  1.68143e-007 0.182401     Fri Mar 31, 2017 11:12:32
Adjusted gap stiffness to prevent interpenetration
           28    0.00231145 0.175322     Fri Mar 31, 2017 11:12:38
           29  7.25841e-005 0.173984     Fri Mar 31, 2017 11:12:45
           30  1.30257e-006 0.174009     Fri Mar 31, 2017 11:12:55
           31  3.31803e-007 0.174033     Fri Mar 31, 2017 11:13:02
           32  2.02909e-007 0.173991     Fri Mar 31, 2017 11:13:09
           33  1.95071e-007 0.173991     Fri Mar 31, 2017 11:13:15
           34  2.26554e-007 0.173991     Fri Mar 31, 2017 11:13:23
           35  1.60907e-007 0.173976     Fri Mar 31, 2017 11:13:29
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:13:33

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:13:33

Begin Reaction Calculation
Fri Mar 31, 2017   11:13:36

Begin Time Step 10 of 29:  3.44828e-01
Fri Mar 31, 2017   11:13:37

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.190141 0.340212     Fri Mar 31, 2017 11:13:44
            2   0.000675601 0.329122     Fri Mar 31, 2017 11:13:51
            3  9.14698e-006 0.329122     Fri Mar 31, 2017 11:14:01
            4  2.28955e-006 0.328989     Fri Mar 31, 2017 11:14:09
            5  1.73254e-006 0.328946     Fri Mar 31, 2017 11:14:15
            6  1.61064e-006 0.328946     Fri Mar 31, 2017 11:14:22
            7  1.58028e-006 0.328834     Fri Mar 31, 2017 11:14:28
            8  1.58152e-006 0.32888     Fri Mar 31, 2017 11:14:35
            9  1.63918e-006 0.328953     Fri Mar 31, 2017 11:14:41
           10  2.18514e-006 0.328991     Fri Mar 31, 2017 11:14:48
           11  2.86032e-006 0.329006     Fri Mar 31, 2017 11:14:56
           12   1.7674e-006 0.328993     Fri Mar 31, 2017 11:15:03
           13  1.41448e-006 0.328925     Fri Mar 31, 2017 11:15:10
           14  1.43568e-006 0.32892     Fri Mar 31, 2017 11:15:16
           15  1.52898e-006 0.328918     Fri Mar 31, 2017 11:15:24
Adjusted gap stiffness to prevent interpenetration
           16      0.127427 0.256874     Fri Mar 31, 2017 11:15:31
           17    0.00912056 0.230925     Fri Mar 31, 2017 11:15:37
           18   0.000218465 0.226163     Fri Mar 31, 2017 11:15:44
           19  1.17042e-006 0.226029     Fri Mar 31, 2017 11:15:50
           20  1.08932e-007 0.226022     Fri Mar 31, 2017 11:16:00
           21  4.84792e-008 0.226022     Fri Mar 31, 2017 11:16:08
           22  3.99212e-008 0.226022     Fri Mar 31, 2017 11:16:14
           23  3.74266e-008 0.226039     Fri Mar 31, 2017 11:16:21
           24  3.64067e-008 0.226074     Fri Mar 31, 2017 11:16:27
Adjusted gap stiffness to prevent interpenetration
           25     0.0307392 0.20137     Fri Mar 31, 2017 11:16:34
           26    0.00261215 0.1929     Fri Mar 31, 2017 11:16:41
           27  3.46477e-005 0.192628     Fri Mar 31, 2017 11:16:48
           28  2.08885e-005 0.191766     Fri Mar 31, 2017 11:16:55
           29  5.26169e-007 0.191708     Fri Mar 31, 2017 11:17:05
           30  1.66905e-007 0.191686     Fri Mar 31, 2017 11:17:13
           31   1.3452e-007 0.191672     Fri Mar 31, 2017 11:17:19
           32  1.28686e-007 0.191672     Fri Mar 31, 2017 11:17:26
           33  1.23792e-007 0.191679     Fri Mar 31, 2017 11:17:32
           34  1.19602e-007 0.191636     Fri Mar 31, 2017 11:17:39
Adjusted gap stiffness to prevent interpenetration
           35    0.00260797 0.184314     Fri Mar 31, 2017 11:17:45
           36  6.39542e-005 0.182938     Fri Mar 31, 2017 11:17:52
           37  3.42361e-007 0.182901     Fri Mar 31, 2017 11:17:59
           38  2.12189e-007 0.182876     Fri Mar 31, 2017 11:18:06
           39   1.7991e-007 0.182864     Fri Mar 31, 2017 11:18:12
           40   1.7414e-007 0.182864     Fri Mar 31, 2017 11:18:19
           41  1.69155e-007 0.182864     Fri Mar 31, 2017 11:18:25
           42  1.65832e-007 0.182864     Fri Mar 31, 2017 11:18:32
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:18:35

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:18:36

Begin Reaction Calculation
Fri Mar 31, 2017   11:18:39

Begin Time Step 11 of 29:  3.79310e-01
Fri Mar 31, 2017   11:18:39

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.272399 0.356109     Fri Mar 31, 2017 11:18:47
            2   0.000903151 0.345362     Fri Mar 31, 2017 11:18:54
            3  1.25936e-005 0.345414     Fri Mar 31, 2017 11:19:04
            4  3.30457e-006 0.345361     Fri Mar 31, 2017 11:19:11
            5  2.59407e-006 0.345341     Fri Mar 31, 2017 11:19:18
            6   2.4329e-006 0.345302     Fri Mar 31, 2017 11:19:24
            7  2.37318e-006 0.345331     Fri Mar 31, 2017 11:19:31
            8   2.3207e-006 0.345238     Fri Mar 31, 2017 11:19:37
            9  2.27103e-006 0.345211     Fri Mar 31, 2017 11:19:44
           10  2.22773e-006 0.345209     Fri Mar 31, 2017 11:19:50
           11  2.20146e-006 0.345172     Fri Mar 31, 2017 11:19:57
           12  2.25887e-006 0.345152     Fri Mar 31, 2017 11:20:03
           13  2.44937e-006 0.345133     Fri Mar 31, 2017 11:20:11
           14  2.03929e-006 0.345145     Fri Mar 31, 2017 11:20:18
           15  2.00803e-006 0.34512     Fri Mar 31, 2017 11:20:24
Adjusted gap stiffness to prevent interpenetration
           16      0.187069 0.269112     Fri Mar 31, 2017 11:20:31
           17     0.0136333 0.24127     Fri Mar 31, 2017 11:20:37
           18   0.000349586 0.236209     Fri Mar 31, 2017 11:20:44
           19   2.3763e-006 0.23607     Fri Mar 31, 2017 11:20:50
           20   1.9168e-007 0.23607     Fri Mar 31, 2017 11:21:00
           21  8.43168e-008 0.236029     Fri Mar 31, 2017 11:21:23
           22  6.85629e-008 0.236001     Fri Mar 31, 2017 11:21:30
           23   6.4032e-008 0.235959     Fri Mar 31, 2017 11:21:36
           24  6.12336e-008 0.235938     Fri Mar 31, 2017 11:21:43
Adjusted gap stiffness to prevent interpenetration
           25     0.0426208 0.210427     Fri Mar 31, 2017 11:21:49
           26    0.00373425 0.201566     Fri Mar 31, 2017 11:21:56
           27   4.9616e-005 0.201212     Fri Mar 31, 2017 11:22:04
           28  2.67931e-005 0.200464     Fri Mar 31, 2017 11:22:10
           29  7.22828e-007 0.200464     Fri Mar 31, 2017 11:22:20
           30  2.25633e-007 0.200455     Fri Mar 31, 2017 11:22:28
           31  1.76583e-007 0.200455     Fri Mar 31, 2017 11:22:34
           32  1.68923e-007 0.200455     Fri Mar 31, 2017 11:22:41
           33  1.63696e-007 0.200489     Fri Mar 31, 2017 11:22:47
           34  1.66392e-007 0.200453     Fri Mar 31, 2017 11:22:54
Adjusted gap stiffness to prevent interpenetration
           35    0.00354738 0.192981     Fri Mar 31, 2017 11:23:00
           36  9.38779e-005 0.191568     Fri Mar 31, 2017 11:23:07
           37  1.39175e-006 0.191598     Fri Mar 31, 2017 11:23:17
           38  4.20917e-007 0.191514     Fri Mar 31, 2017 11:23:25
           39  2.64499e-007 0.191462     Fri Mar 31, 2017 11:23:31
           40  2.26531e-007 0.191473     Fri Mar 31, 2017 11:23:37
           41  2.17923e-007 0.1915     Fri Mar 31, 2017 11:23:44
           42  2.09908e-007 0.1915     Fri Mar 31, 2017 11:23:50
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:23:54

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:23:54

Begin Reaction Calculation
Fri Mar 31, 2017   11:23:57

Begin Time Step 12 of 29:  4.13793e-01
Fri Mar 31, 2017   11:23:58

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.386839 0.370166     Fri Mar 31, 2017 11:24:06
            2    0.00109173 0.360227     Fri Mar 31, 2017 11:24:12
            3  1.72812e-005 0.36025     Fri Mar 31, 2017 11:24:22
            4  4.84062e-006 0.360195     Fri Mar 31, 2017 11:24:30
            5  3.88763e-006 0.360209     Fri Mar 31, 2017 11:24:36
            6  3.69266e-006 0.360215     Fri Mar 31, 2017 11:24:43
            7   3.6505e-006 0.360214     Fri Mar 31, 2017 11:24:49
            8  3.70158e-006 0.360236     Fri Mar 31, 2017 11:24:56
            9  4.34718e-006 0.360263     Fri Mar 31, 2017 11:25:03
           10  5.38909e-006 0.360262     Fri Mar 31, 2017 11:25:10
           11  3.66481e-006 0.360299     Fri Mar 31, 2017 11:25:18
           12  3.24577e-006 0.360347     Fri Mar 31, 2017 11:25:25
           13  3.17543e-006 0.360382     Fri Mar 31, 2017 11:25:31
           14  3.12272e-006 0.36035     Fri Mar 31, 2017 11:25:38
           15  3.11326e-006 0.360328     Fri Mar 31, 2017 11:25:44
Adjusted gap stiffness to prevent interpenetration
           16      0.271478 0.280095     Fri Mar 31, 2017 11:25:51
           17     0.0199548 0.250681     Fri Mar 31, 2017 11:25:57
           18   0.000537849 0.245029     Fri Mar 31, 2017 11:26:04
           19  1.39703e-006 0.244858     Fri Mar 31, 2017 11:26:10
           20  2.83832e-007 0.244827     Fri Mar 31, 2017 11:26:18
           21  1.50873e-007 0.244747     Fri Mar 31, 2017 11:26:25
           22  1.06121e-007 0.244747     Fri Mar 31, 2017 11:26:32
           23   9.8378e-008 0.244808     Fri Mar 31, 2017 11:26:38
           24  9.11581e-008 0.244781     Fri Mar 31, 2017 11:26:45
Adjusted gap stiffness to prevent interpenetration
           25     0.0587919 0.218492     Fri Mar 31, 2017 11:26:52
           26    0.00404407 0.209528     Fri Mar 31, 2017 11:26:58
           27   7.1524e-005 0.209036     Fri Mar 31, 2017 11:27:06
           28  3.99321e-005 0.20803     Fri Mar 31, 2017 11:27:12
           29  1.13012e-006 0.207996     Fri Mar 31, 2017 11:27:22
           30  3.56578e-007 0.20798     Fri Mar 31, 2017 11:27:30
           31  2.82626e-007 0.20798     Fri Mar 31, 2017 11:27:36
           32  2.68567e-007 0.207941     Fri Mar 31, 2017 11:27:43
           33  2.57378e-007 0.207941     Fri Mar 31, 2017 11:27:49
           34  2.48088e-007 0.207941     Fri Mar 31, 2017 11:27:55
Adjusted gap stiffness to prevent interpenetration
           35    0.00481467 0.200261     Fri Mar 31, 2017 11:28:02
           36   0.000118961 0.198915     Fri Mar 31, 2017 11:28:08
           37  1.55154e-006 0.198895     Fri Mar 31, 2017 11:28:18
           38  5.21207e-007 0.198827     Fri Mar 31, 2017 11:28:25
           39  5.57703e-007 0.198799     Fri Mar 31, 2017 11:28:31
           40   6.5289e-007 0.198799     Fri Mar 31, 2017 11:28:39
           41  4.02563e-007 0.198806     Fri Mar 31, 2017 11:28:47
           42  3.29362e-007 0.198833     Fri Mar 31, 2017 11:28:53
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:28:57

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:28:57

Begin Reaction Calculation
Fri Mar 31, 2017   11:29:00

Begin Time Step 13 of 29:  4.48276e-01
Fri Mar 31, 2017   11:29:01

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.522671 0.384272     Fri Mar 31, 2017 11:29:09
            2    0.00126427 0.375125     Fri Mar 31, 2017 11:29:15
            3  2.13966e-005 0.375123     Fri Mar 31, 2017 11:29:25
            4  6.24892e-006 0.375292     Fri Mar 31, 2017 11:29:33
            5  5.13004e-006 0.375326     Fri Mar 31, 2017 11:29:40
            6  4.88707e-006 0.375358     Fri Mar 31, 2017 11:29:46
            7  4.88718e-006 0.375299     Fri Mar 31, 2017 11:29:53
            8  5.08611e-006 0.375276     Fri Mar 31, 2017 11:30:00
            9  4.52678e-006 0.375255     Fri Mar 31, 2017 11:30:07
           10  4.43195e-006 0.375241     Fri Mar 31, 2017 11:30:14
           11  4.37886e-006 0.375238     Fri Mar 31, 2017 11:30:20
           12  4.42017e-006 0.375029     Fri Mar 31, 2017 11:30:27
           13  5.10567e-006 0.375037     Fri Mar 31, 2017 11:30:34
           14  6.21276e-006 0.37506     Fri Mar 31, 2017 11:30:41
           15  4.29201e-006 0.375099     Fri Mar 31, 2017 11:30:48
Adjusted gap stiffness to prevent interpenetration
           16      0.372155 0.291204     Fri Mar 31, 2017 11:30:55
           17     0.0274996 0.260285     Fri Mar 31, 2017 11:31:02
           18   0.000772239 0.254085     Fri Mar 31, 2017 11:31:08
           19   1.2322e-006 0.25378     Fri Mar 31, 2017 11:31:15
           20   1.0272e-007 0.253738     Fri Mar 31, 2017 11:31:22
           21  9.26468e-008 0.2537     Fri Mar 31, 2017 11:31:28
           22  8.43374e-008 0.253733     Fri Mar 31, 2017 11:31:35
           23  7.73834e-008 0.253794     Fri Mar 31, 2017 11:31:42
           24  7.08744e-008 0.253744     Fri Mar 31, 2017 11:31:48
Adjusted gap stiffness to prevent interpenetration
           25     0.0770036 0.226721     Fri Mar 31, 2017 11:31:55
           26    0.00559613 0.217405     Fri Mar 31, 2017 11:32:02
           27   9.5381e-005 0.217087     Fri Mar 31, 2017 11:32:10
           28  5.55838e-005 0.215961     Fri Mar 31, 2017 11:32:16
           29  1.59616e-006 0.21599     Fri Mar 31, 2017 11:32:27
           30  5.23241e-007 0.215948     Fri Mar 31, 2017 11:32:34
           31  4.22679e-007 0.215905     Fri Mar 31, 2017 11:32:41
           32   4.0388e-007 0.215993     Fri Mar 31, 2017 11:32:48
           33  3.91745e-007 0.216     Fri Mar 31, 2017 11:32:54
           34  3.86198e-007 0.215918     Fri Mar 31, 2017 11:33:01
Adjusted gap stiffness to prevent interpenetration
           35    0.00617162 0.208199     Fri Mar 31, 2017 11:33:08
           36   0.000153507 0.206683     Fri Mar 31, 2017 11:33:14
           37  8.18974e-007 0.206625     Fri Mar 31, 2017 11:33:21
           38  5.97539e-007 0.206551     Fri Mar 31, 2017 11:33:29
           39  5.15178e-007 0.206551     Fri Mar 31, 2017 11:33:35
           40  4.98098e-007 0.206539     Fri Mar 31, 2017 11:33:42
           41   4.8786e-007 0.206539     Fri Mar 31, 2017 11:33:48
           42  4.88019e-007 0.206552     Fri Mar 31, 2017 11:33:55
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:33:58

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:33:59

Begin Reaction Calculation
Fri Mar 31, 2017   11:34:01

Begin Time Step 14 of 29:  4.82759e-01
Fri Mar 31, 2017   11:34:02

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.657277 0.397689     Fri Mar 31, 2017 11:34:10
            2    0.00143977 0.389473     Fri Mar 31, 2017 11:34:17
            3  2.61644e-005 0.389498     Fri Mar 31, 2017 11:34:27
            4  7.89811e-006 0.389455     Fri Mar 31, 2017 11:34:35
            5  6.53701e-006 0.389522     Fri Mar 31, 2017 11:34:41
            6   6.2608e-006 0.389508     Fri Mar 31, 2017 11:34:48
            7  6.38557e-006 0.389583     Fri Mar 31, 2017 11:34:55
            8   6.8807e-006 0.389608     Fri Mar 31, 2017 11:35:02
            9  5.76263e-006 0.389647     Fri Mar 31, 2017 11:35:09
           10  5.65426e-006 0.389598     Fri Mar 31, 2017 11:35:16
           11   5.6148e-006 0.389569     Fri Mar 31, 2017 11:35:22
           12  5.95396e-006 0.389588     Fri Mar 31, 2017 11:35:29
           13  6.72827e-006 0.389526     Fri Mar 31, 2017 11:35:37
           14  5.21029e-006 0.389542     Fri Mar 31, 2017 11:35:43
           15  5.41535e-006 0.389502     Fri Mar 31, 2017 11:35:50
Adjusted gap stiffness to prevent interpenetration
           16      0.477256 0.301897     Fri Mar 31, 2017 11:35:56
           17     0.0369366 0.269146     Fri Mar 31, 2017 11:36:03
           18    0.00107876 0.262162     Fri Mar 31, 2017 11:36:09
           19  7.89841e-006 0.261888     Fri Mar 31, 2017 11:36:16
           20  5.17348e-007 0.261957     Fri Mar 31, 2017 11:36:26
           21  2.08929e-007 0.261954     Fri Mar 31, 2017 11:36:33
           22  2.15929e-007 0.261968     Fri Mar 31, 2017 11:36:39
           23  1.99374e-007 0.262025     Fri Mar 31, 2017 11:36:47
           24  1.43085e-007 0.262037     Fri Mar 31, 2017 11:36:54
Adjusted gap stiffness to prevent interpenetration
           25      0.094903 0.234609     Fri Mar 31, 2017 11:37:00
           26    0.00697675 0.224977     Fri Mar 31, 2017 11:37:07
           27   0.000129888 0.224379     Fri Mar 31, 2017 11:37:15
           28  6.19481e-005 0.223173     Fri Mar 31, 2017 11:37:21
           29  1.77371e-006 0.223199     Fri Mar 31, 2017 11:37:31
           30  5.76443e-007 0.223199     Fri Mar 31, 2017 11:37:39
           31  4.41658e-007 0.223205     Fri Mar 31, 2017 11:37:46
           32  4.18081e-007 0.223235     Fri Mar 31, 2017 11:37:52
           33  4.01866e-007 0.223249     Fri Mar 31, 2017 11:37:59
           34  3.98023e-007 0.223312     Fri Mar 31, 2017 11:38:06
Adjusted gap stiffness to prevent interpenetration
           35    0.00749257 0.215533     Fri Mar 31, 2017 11:38:12
           36   0.000186316 0.214063     Fri Mar 31, 2017 11:38:19
           37  2.70113e-006 0.214063     Fri Mar 31, 2017 11:38:29
           38  8.75891e-007 0.214048     Fri Mar 31, 2017 11:38:37
           39  5.85962e-007 0.214078     Fri Mar 31, 2017 11:38:43
           40  5.27593e-007 0.214092     Fri Mar 31, 2017 11:38:50
           41  5.17921e-007 0.214054     Fri Mar 31, 2017 11:38:56
           42  5.20291e-007 0.214054     Fri Mar 31, 2017 11:39:03
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:39:06

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:39:07

Begin Reaction Calculation
Fri Mar 31, 2017   11:39:09

Begin Time Step 15 of 29:  5.17241e-01
Fri Mar 31, 2017   11:39:10

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1      0.828495 0.410542     Fri Mar 31, 2017 11:39:18
            2    0.00168018 0.403371     Fri Mar 31, 2017 11:39:25
            3  3.26565e-005 0.403341     Fri Mar 31, 2017 11:39:35
            4  1.04314e-005 0.40344     Fri Mar 31, 2017 11:39:42
            5  1.21324e-005 0.403454     Fri Mar 31, 2017 11:39:49
            6  1.54019e-005 0.403363     Fri Mar 31, 2017 11:39:56
            7  9.72728e-006 0.403402     Fri Mar 31, 2017 11:40:04
            8  8.00951e-006 0.403418     Fri Mar 31, 2017 11:40:11
            9  7.91245e-006 0.403557     Fri Mar 31, 2017 11:40:17
           10  7.99176e-006 0.403445     Fri Mar 31, 2017 11:40:24
           11  9.28315e-006 0.403467     Fri Mar 31, 2017 11:40:30
           12  1.13209e-005 0.40349     Fri Mar 31, 2017 11:40:38
           13  7.77219e-006 0.403515     Fri Mar 31, 2017 11:40:46
           14  6.96132e-006 0.403576     Fri Mar 31, 2017 11:40:53
           15  6.81916e-006 0.403536     Fri Mar 31, 2017 11:40:59
Adjusted gap stiffness to prevent interpenetration
           16      0.610518 0.312054     Fri Mar 31, 2017 11:41:06
           17      0.046462 0.277752     Fri Mar 31, 2017 11:41:12
           18    0.00142536 0.270589     Fri Mar 31, 2017 11:41:19
           19  3.73486e-006 0.270201     Fri Mar 31, 2017 11:41:26
           20  4.87525e-007 0.270158     Fri Mar 31, 2017 11:41:33
           21  2.70031e-007 0.270141     Fri Mar 31, 2017 11:41:41
           22  2.08442e-007 0.270141     Fri Mar 31, 2017 11:41:48
           23  1.91392e-007 0.270141     Fri Mar 31, 2017 11:41:55
           24  1.76035e-007 0.270184     Fri Mar 31, 2017 11:42:01
Adjusted gap stiffness to prevent interpenetration
           25      0.116805 0.242044     Fri Mar 31, 2017 11:42:08
           26    0.00855773 0.232203     Fri Mar 31, 2017 11:42:15
           27   0.000158495 0.231669     Fri Mar 31, 2017 11:42:22
           28  7.18828e-005 0.230498     Fri Mar 31, 2017 11:42:29
           29   2.1433e-006 0.230498     Fri Mar 31, 2017 11:42:39
           30  7.08514e-007 0.230513     Fri Mar 31, 2017 11:42:47
           31  5.42436e-007 0.230454     Fri Mar 31, 2017 11:42:54
           32  5.13249e-007 0.230454     Fri Mar 31, 2017 11:43:00
           33  4.91933e-007 0.230509     Fri Mar 31, 2017 11:43:07
           34  4.83979e-007 0.230474     Fri Mar 31, 2017 11:43:14
Adjusted gap stiffness to prevent interpenetration
           35    0.00905743 0.222572     Fri Mar 31, 2017 11:43:20
           36   0.000229694 0.221102     Fri Mar 31, 2017 11:43:27
           37  3.18776e-006 0.221109     Fri Mar 31, 2017 11:43:37
           38  1.07891e-006 0.221054     Fri Mar 31, 2017 11:43:45
           39  7.08387e-007 0.221076     Fri Mar 31, 2017 11:43:52
           40  6.53934e-007 0.221106     Fri Mar 31, 2017 11:43:58
           41  6.94635e-007 0.221135     Fri Mar 31, 2017 11:44:05
           42  7.47347e-007 0.221135     Fri Mar 31, 2017 11:44:13
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:44:16

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:44:17

Begin Reaction Calculation
Fri Mar 31, 2017   11:44:19

Begin Time Step 16 of 29:  5.51724e-01
Fri Mar 31, 2017   11:44:20

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.423544     Fri Mar 31, 2017 11:44:28
            2    0.00194613 0.416812     Fri Mar 31, 2017 11:44:35
            3  3.57481e-005 0.416895     Fri Mar 31, 2017 11:44:45
            4   1.2447e-005 0.416994     Fri Mar 31, 2017 11:44:52
            5  1.31859e-005 0.416999     Fri Mar 31, 2017 11:44:59
            6  1.59436e-005 0.416945     Fri Mar 31, 2017 11:45:07
            7   1.0875e-005 0.416845     Fri Mar 31, 2017 11:45:14
            8  9.71784e-006 0.416838     Fri Mar 31, 2017 11:45:21
            9  9.52301e-006 0.416846     Fri Mar 31, 2017 11:45:28
           10  9.49624e-006 0.416868     Fri Mar 31, 2017 11:45:35
           11  9.79258e-006 0.416857     Fri Mar 31, 2017 11:45:41
           12  1.29323e-005 0.416877     Fri Mar 31, 2017 11:45:48
           13  1.64604e-005 0.416899     Fri Mar 31, 2017 11:45:56
           14  1.02208e-005 0.416854     Fri Mar 31, 2017 11:46:03
           15  8.27607e-006 0.416801     Fri Mar 31, 2017 11:46:10
Adjusted gap stiffness to prevent interpenetration
           16      0.745005 0.321747     Fri Mar 31, 2017 11:46:17
           17     0.0570124 0.285963     Fri Mar 31, 2017 11:46:23
           18    0.00178967 0.278253     Fri Mar 31, 2017 11:46:30
           19  4.56652e-006 0.277825     Fri Mar 31, 2017 11:46:36
           20  6.04461e-007 0.277843     Fri Mar 31, 2017 11:46:44
           21  3.36497e-007 0.277871     Fri Mar 31, 2017 11:46:50
           22  4.04355e-007 0.277843     Fri Mar 31, 2017 11:46:57
           23  3.45986e-007 0.277861     Fri Mar 31, 2017 11:47:05
           24  2.31268e-007 0.277885     Fri Mar 31, 2017 11:47:11
           25  2.14833e-007 0.27787     Fri Mar 31, 2017 11:47:18
Adjusted gap stiffness to prevent interpenetration
           26        0.1375 0.24954     Fri Mar 31, 2017 11:47:25
           27     0.0103649 0.239367     Fri Mar 31, 2017 11:47:31
           28   0.000197687 0.238826     Fri Mar 31, 2017 11:47:39
           29  8.57501e-005 0.237667     Fri Mar 31, 2017 11:47:46
           30  2.38393e-006 0.23769     Fri Mar 31, 2017 11:47:56
           31   8.2222e-007 0.237658     Fri Mar 31, 2017 11:48:03
           32  6.32635e-007 0.23768     Fri Mar 31, 2017 11:48:10
           33  5.94715e-007 0.237621     Fri Mar 31, 2017 11:48:17
           34  5.64863e-007 0.237635     Fri Mar 31, 2017 11:48:23
           35  5.37938e-007 0.237576     Fri Mar 31, 2017 11:48:30
Adjusted gap stiffness to prevent interpenetration
           36     0.0104639 0.229605     Fri Mar 31, 2017 11:48:37
           37   0.000267564 0.227858     Fri Mar 31, 2017 11:48:43
           38    2.653e-006 0.227846     Fri Mar 31, 2017 11:48:51
           39  1.46166e-006 0.227834     Fri Mar 31, 2017 11:48:59
           40  8.97467e-007 0.227747     Fri Mar 31, 2017 11:49:06
           41  7.51679e-007 0.227747     Fri Mar 31, 2017 11:49:13
           42  7.17895e-007 0.227726     Fri Mar 31, 2017 11:49:19
           43   6.8654e-007 0.227726     Fri Mar 31, 2017 11:49:26
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:49:29

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:49:30

Begin Reaction Calculation
Fri Mar 31, 2017   11:49:33

Begin Time Step 17 of 29:  5.86207e-01
Fri Mar 31, 2017   11:49:33

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.435488     Fri Mar 31, 2017 11:49:41
            2    0.00189246 0.429377     Fri Mar 31, 2017 11:49:48
            3  3.33589e-005 0.429463     Fri Mar 31, 2017 11:49:58
            4  1.23358e-005 0.429478     Fri Mar 31, 2017 11:50:04
            5  1.28209e-005 0.429626     Fri Mar 31, 2017 11:50:11
            6  1.52661e-005 0.429459     Fri Mar 31, 2017 11:50:19
            7  1.07823e-005 0.429489     Fri Mar 31, 2017 11:50:25
            8  1.33274e-005 0.429519     Fri Mar 31, 2017 11:50:32
            9  1.67142e-005 0.429442     Fri Mar 31, 2017 11:50:40
           10  1.08541e-005 0.429425     Fri Mar 31, 2017 11:50:47
           11  9.21194e-006 0.429488     Fri Mar 31, 2017 11:50:54
           12  8.97985e-006 0.429503     Fri Mar 31, 2017 11:51:00
           13   8.7846e-006 0.429493     Fri Mar 31, 2017 11:51:07
           14  8.73921e-006 0.429479     Fri Mar 31, 2017 11:51:13
           15  8.97767e-006 0.429437     Fri Mar 31, 2017 11:51:20
Adjusted gap stiffness to prevent interpenetration
           16      0.759012 0.331482     Fri Mar 31, 2017 11:51:27
           17     0.0579847 0.294251     Fri Mar 31, 2017 11:51:33
           18    0.00191319 0.285926     Fri Mar 31, 2017 11:51:40
           19  4.75518e-006 0.285554     Fri Mar 31, 2017 11:51:47
           20  2.34712e-007 0.285555     Fri Mar 31, 2017 11:51:54
           21  2.12002e-007 0.285568     Fri Mar 31, 2017 11:52:01
           22  1.94269e-007 0.285568     Fri Mar 31, 2017 11:52:07
           23  1.77652e-007 0.285543     Fri Mar 31, 2017 11:52:14
           24  1.66834e-007 0.285533     Fri Mar 31, 2017 11:52:20
Adjusted gap stiffness to prevent interpenetration
           25      0.135308 0.256598     Fri Mar 31, 2017 11:52:27
           26     0.0125766 0.246183     Fri Mar 31, 2017 11:52:34
           27   0.000200804 0.245533     Fri Mar 31, 2017 11:52:42
           28  7.52157e-005 0.244225     Fri Mar 31, 2017 11:52:49
           29  2.17438e-006 0.244246     Fri Mar 31, 2017 11:52:59
           30  7.63458e-007 0.244259     Fri Mar 31, 2017 11:53:07
           31  5.78996e-007 0.244216     Fri Mar 31, 2017 11:53:14
           32  5.41688e-007 0.244242     Fri Mar 31, 2017 11:53:21
           33  5.13235e-007 0.244206     Fri Mar 31, 2017 11:53:27
           34  4.90139e-007 0.244206     Fri Mar 31, 2017 11:53:34
Adjusted gap stiffness to prevent interpenetration
           35     0.0101639 0.236112     Fri Mar 31, 2017 11:53:41
           36   0.000259851 0.234478     Fri Mar 31, 2017 11:53:48
           37  3.25746e-006 0.234458     Fri Mar 31, 2017 11:53:58
           38  1.18201e-006 0.234454     Fri Mar 31, 2017 11:54:06
           39  1.13586e-006 0.234453     Fri Mar 31, 2017 11:54:13
           40  1.19147e-006 0.234453     Fri Mar 31, 2017 11:54:36
           41  7.35422e-007 0.234453     Fri Mar 31, 2017 11:54:44
           42  6.22864e-007 0.234436     Fri Mar 31, 2017 11:54:51
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   11:54:54

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   11:54:55

Begin Reaction Calculation
Fri Mar 31, 2017   11:54:58

Begin Time Step 18 of 29:  6.20690e-01
Fri Mar 31, 2017   11:54:58

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.447627     Fri Mar 31, 2017 11:55:07
            2    0.00188053 0.441214     Fri Mar 31, 2017 11:55:13
            3  3.17426e-005 0.44124     Fri Mar 31, 2017 11:55:21
            4  1.79262e-005 0.441254     Fri Mar 31, 2017 11:55:29
            5  1.23546e-005 0.441356     Fri Mar 31, 2017 11:55:36
            6  1.39353e-005 0.44137     Fri Mar 31, 2017 11:55:43
            7  1.71389e-005 0.441289     Fri Mar 31, 2017 11:55:51
            8   1.1476e-005 0.44123     Fri Mar 31, 2017 11:55:59
            9   1.0037e-005 0.441231     Fri Mar 31, 2017 11:56:06
           10  9.77452e-006 0.441194     Fri Mar 31, 2017 11:56:12
           11   9.5344e-006 0.441292     Fri Mar 31, 2017 11:56:19
           12    9.343e-006 0.44119     Fri Mar 31, 2017 11:56:26
           13  9.37144e-006 0.441199     Fri Mar 31, 2017 11:56:33
           14  9.77721e-006 0.44119     Fri Mar 31, 2017 11:56:41
           15  8.54869e-006 0.441188     Fri Mar 31, 2017 11:56:47
Adjusted gap stiffness to prevent interpenetration
           16      0.770411 0.340195     Fri Mar 31, 2017 11:56:54
           17      0.058853 0.301476     Fri Mar 31, 2017 11:57:01
           18    0.00201442 0.292677     Fri Mar 31, 2017 11:57:08
           19  8.37099e-006 0.292351     Fri Mar 31, 2017 11:57:15
           20   9.1264e-007 0.292415     Fri Mar 31, 2017 11:57:22
           21  4.76613e-007 0.292318     Fri Mar 31, 2017 11:57:31
           22  3.35453e-007 0.292318     Fri Mar 31, 2017 11:57:37
           23  3.08691e-007 0.292382     Fri Mar 31, 2017 11:57:44
           24  2.84021e-007 0.292382     Fri Mar 31, 2017 11:57:51
Adjusted gap stiffness to prevent interpenetration
           25       0.13268 0.262679     Fri Mar 31, 2017 11:57:58
           26    0.00948219 0.252148     Fri Mar 31, 2017 11:58:05
           27   0.000198284 0.251237     Fri Mar 31, 2017 11:58:13
           28  6.92834e-005 0.250082     Fri Mar 31, 2017 11:58:19
           29  2.11172e-006 0.250134     Fri Mar 31, 2017 11:58:30
           30  7.65509e-007 0.250193     Fri Mar 31, 2017 11:58:38
           31   5.8972e-007 0.250206     Fri Mar 31, 2017 11:58:44
           32  5.53479e-007 0.25023     Fri Mar 31, 2017 11:58:51
           33  5.22545e-007 0.250208     Fri Mar 31, 2017 11:58:58
           34  4.93773e-007 0.250224     Fri Mar 31, 2017 11:59:05
Adjusted gap stiffness to prevent interpenetration
           35    0.00984685 0.242131     Fri Mar 31, 2017 11:59:12
           36   0.000245074 0.240546     Fri Mar 31, 2017 11:59:19
           37  2.76301e-006 0.240525     Fri Mar 31, 2017 11:59:29
           38  1.07559e-006 0.240359     Fri Mar 31, 2017 11:59:36
           39  8.92035e-007 0.240358     Fri Mar 31, 2017 11:59:43
           40  9.56085e-007 0.240358     Fri Mar 31, 2017 11:59:51
           41  6.67891e-007 0.240324     Fri Mar 31, 2017 11:59:58
           42  6.88103e-007 0.240324     Fri Mar 31, 2017 12:00:04
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:00:08

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:00:08

Begin Reaction Calculation
Fri Mar 31, 2017   12:00:11

Begin Time Step 19 of 29:  6.55172e-01
Fri Mar 31, 2017   12:00:12

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.457706     Fri Mar 31, 2017 12:00:20
            2    0.00190252 0.451683     Fri Mar 31, 2017 12:00:27
            3  2.97986e-005 0.451733     Fri Mar 31, 2017 12:00:35
            4   1.7066e-005 0.451591     Fri Mar 31, 2017 12:00:43
            5   1.2064e-005 0.451543     Fri Mar 31, 2017 12:00:50
            6  1.24932e-005 0.451624     Fri Mar 31, 2017 12:00:56
            7  1.44367e-005 0.451518     Fri Mar 31, 2017 12:01:04
            8  1.06715e-005 0.451532     Fri Mar 31, 2017 12:01:11
            9   1.1849e-005 0.451522     Fri Mar 31, 2017 12:01:17
           10  1.39477e-005 0.451408     Fri Mar 31, 2017 12:01:25
           11    1.006e-005 0.451383     Fri Mar 31, 2017 12:01:32
           12  1.16974e-005 0.451428     Fri Mar 31, 2017 12:01:39
           13  1.41423e-005 0.451397     Fri Mar 31, 2017 12:01:46
           14  9.68224e-006 0.45139     Fri Mar 31, 2017 12:01:53
           15  1.27852e-005 0.45139     Fri Mar 31, 2017 12:02:00
Adjusted gap stiffness to prevent interpenetration
           16      0.782544 0.347918     Fri Mar 31, 2017 12:02:07
           17      0.059896 0.307754     Fri Mar 31, 2017 12:02:14
           18    0.00204469 0.298785     Fri Mar 31, 2017 12:02:20
           19  2.55628e-005 0.298185     Fri Mar 31, 2017 12:02:27
           20  1.43274e-006 0.298232     Fri Mar 31, 2017 12:02:35
           21   7.1033e-007 0.298183     Fri Mar 31, 2017 12:02:42
           22  3.94781e-007 0.298144     Fri Mar 31, 2017 12:02:49
           23  3.59342e-007 0.298158     Fri Mar 31, 2017 12:02:55
           24  3.29766e-007 0.298114     Fri Mar 31, 2017 12:03:02
Adjusted gap stiffness to prevent interpenetration
           25      0.130488 0.268275     Fri Mar 31, 2017 12:03:09
           26    0.00886053 0.257498     Fri Mar 31, 2017 12:03:16
           27   0.000197062 0.256539     Fri Mar 31, 2017 12:03:24
           28   6.4251e-005 0.255552     Fri Mar 31, 2017 12:03:31
           29   1.9886e-006 0.255574     Fri Mar 31, 2017 12:03:40
           30  7.23793e-007 0.255581     Fri Mar 31, 2017 12:03:48
           31   5.5644e-007 0.255575     Fri Mar 31, 2017 12:03:55
           32  5.22356e-007 0.255591     Fri Mar 31, 2017 12:04:01
           33  4.92755e-007 0.255607     Fri Mar 31, 2017 12:04:08
           34  4.66839e-007 0.255607     Fri Mar 31, 2017 12:04:14
Adjusted gap stiffness to prevent interpenetration
           35    0.00949494 0.247408     Fri Mar 31, 2017 12:04:21
           36   0.000244326 0.245665     Fri Mar 31, 2017 12:04:27
           37  2.30287e-006 0.24571     Fri Mar 31, 2017 12:04:35
           38  1.26627e-006 0.2457     Fri Mar 31, 2017 12:04:42
           39  7.72237e-007 0.245773     Fri Mar 31, 2017 12:04:49
           40   6.6695e-007 0.245773     Fri Mar 31, 2017 12:04:55
           41  6.62839e-007 0.245773     Fri Mar 31, 2017 12:05:02
           42  6.68989e-007 0.245832     Fri Mar 31, 2017 12:05:10
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:05:13

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:05:14

Begin Reaction Calculation
Fri Mar 31, 2017   12:05:16

Begin Time Step 20 of 29:  6.89655e-01
Fri Mar 31, 2017   12:05:17

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.467457     Fri Mar 31, 2017 12:05:25
            2    0.00193752 0.46136     Fri Mar 31, 2017 12:05:32
            3  2.93262e-005 0.461283     Fri Mar 31, 2017 12:05:39
            4  1.69222e-005 0.461327     Fri Mar 31, 2017 12:05:47
            5  1.21213e-005 0.461076     Fri Mar 31, 2017 12:05:54
            6  1.23502e-005 0.461064     Fri Mar 31, 2017 12:06:01
            7  1.40223e-005 0.460965     Fri Mar 31, 2017 12:06:08
            8    1.063e-005 0.460854     Fri Mar 31, 2017 12:06:15
            9  1.12977e-005 0.460801     Fri Mar 31, 2017 12:06:21
           10  1.27679e-005 0.460804     Fri Mar 31, 2017 12:06:29
           11  9.80317e-006 0.460833     Fri Mar 31, 2017 12:06:36
           12  1.02156e-005 0.460774     Fri Mar 31, 2017 12:06:42
           13   1.1271e-005 0.460816     Fri Mar 31, 2017 12:06:50
           14  8.95628e-006 0.460828     Fri Mar 31, 2017 12:06:57
           15  8.97534e-006 0.460803     Fri Mar 31, 2017 12:07:03
Adjusted gap stiffness to prevent interpenetration
           16      0.799034 0.354679     Fri Mar 31, 2017 12:07:10
           17     0.0586301 0.313844     Fri Mar 31, 2017 12:07:16
           18    0.00205138 0.304773     Fri Mar 31, 2017 12:07:23
           19  1.37336e-005 0.304208     Fri Mar 31, 2017 12:07:29
           20  1.55555e-006 0.30421     Fri Mar 31, 2017 12:07:37
           21  6.25187e-007 0.30422     Fri Mar 31, 2017 12:07:44
           22  4.77618e-007 0.304246     Fri Mar 31, 2017 12:07:50
           23  3.87703e-007 0.304188     Fri Mar 31, 2017 12:07:58
           24  2.64855e-007 0.304229     Fri Mar 31, 2017 12:08:04
           25  2.43552e-007 0.304257     Fri Mar 31, 2017 12:08:11
Adjusted gap stiffness to prevent interpenetration
           26      0.128283 0.273685     Fri Mar 31, 2017 12:08:17
           27    0.00890248 0.26281     Fri Mar 31, 2017 12:08:24
           28   0.000202179 0.261701     Fri Mar 31, 2017 12:08:32
           29  7.38292e-005 0.260675     Fri Mar 31, 2017 12:08:38
           30  2.29966e-006 0.260679     Fri Mar 31, 2017 12:08:49
           31  8.23396e-007 0.260663     Fri Mar 31, 2017 12:08:56
           32  6.34296e-007 0.260635     Fri Mar 31, 2017 12:09:03
           33  5.95725e-007 0.260637     Fri Mar 31, 2017 12:09:10
           34  5.62776e-007 0.260602     Fri Mar 31, 2017 12:09:16
           35  5.32756e-007 0.260602     Fri Mar 31, 2017 12:09:23
Adjusted gap stiffness to prevent interpenetration
           36    0.00925427 0.252403     Fri Mar 31, 2017 12:09:30
           37   0.000232541 0.250521     Fri Mar 31, 2017 12:09:36
           38  2.75672e-006 0.250521     Fri Mar 31, 2017 12:09:47
           39    1.128e-006 0.250544     Fri Mar 31, 2017 12:09:53
           40  8.24267e-007 0.250595     Fri Mar 31, 2017 12:10:00
           41  8.55759e-007 0.250602     Fri Mar 31, 2017 12:10:08
           42  6.72576e-007 0.250588     Fri Mar 31, 2017 12:10:14
           43    6.384e-007 0.250588     Fri Mar 31, 2017 12:10:21
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:10:24

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:10:25

Begin Reaction Calculation
Fri Mar 31, 2017   12:10:28

Begin Time Step 21 of 29:  7.24138e-01
Fri Mar 31, 2017   12:10:29

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.476483     Fri Mar 31, 2017 12:10:37
            2    0.00198268 0.470098     Fri Mar 31, 2017 12:10:43
            3  2.69303e-005 0.470008     Fri Mar 31, 2017 12:10:51
            4  1.58323e-005 0.469978     Fri Mar 31, 2017 12:10:59
            5  1.16869e-005 0.470092     Fri Mar 31, 2017 12:11:06
            6  1.14034e-005 0.46996     Fri Mar 31, 2017 12:11:13
            7  1.22459e-005 0.470014     Fri Mar 31, 2017 12:11:21
            8  1.01073e-005 0.469977     Fri Mar 31, 2017 12:11:28
            9  9.90997e-006 0.469984     Fri Mar 31, 2017 12:11:35
           10  9.87785e-006 0.469999     Fri Mar 31, 2017 12:11:41
           11  1.08483e-005 0.469987     Fri Mar 31, 2017 12:11:48
           12  1.25841e-005 0.470007     Fri Mar 31, 2017 12:11:56
           13  9.18674e-006 0.469946     Fri Mar 31, 2017 12:12:03
           14  1.02848e-005 0.469975     Fri Mar 31, 2017 12:12:10
           15  1.20574e-005 0.469994     Fri Mar 31, 2017 12:12:19
Adjusted gap stiffness to prevent interpenetration
           16      0.815933 0.361215     Fri Mar 31, 2017 12:12:26
           17     0.0591739 0.319471     Fri Mar 31, 2017 12:12:33
           18    0.00211017 0.310081     Fri Mar 31, 2017 12:12:40
           19  1.23842e-005 0.309478     Fri Mar 31, 2017 12:12:47
           20  2.46537e-006 0.309534     Fri Mar 31, 2017 12:12:55
           21  4.03561e-007 0.30947     Fri Mar 31, 2017 12:13:02
           22  3.32096e-007 0.30945     Fri Mar 31, 2017 12:13:08
           23   3.8416e-007 0.309451     Fri Mar 31, 2017 12:13:15
           24  2.90997e-007 0.309389     Fri Mar 31, 2017 12:13:23
           25  1.97489e-007 0.309425     Fri Mar 31, 2017 12:13:30
Adjusted gap stiffness to prevent interpenetration
           26      0.126782 0.278583     Fri Mar 31, 2017 12:13:37
           27    0.00958755 0.267357     Fri Mar 31, 2017 12:13:44
           28   0.000208453 0.266361     Fri Mar 31, 2017 12:13:52
           29  6.56772e-005 0.265288     Fri Mar 31, 2017 12:13:58
           30  1.95737e-006 0.265234     Fri Mar 31, 2017 12:14:08
           31  7.36538e-007 0.265245     Fri Mar 31, 2017 12:14:16
           32  5.71734e-007 0.265202     Fri Mar 31, 2017 12:14:23
           33  5.34301e-007 0.26516     Fri Mar 31, 2017 12:14:30
           34  5.02466e-007 0.265175     Fri Mar 31, 2017 12:14:37
           35  4.72411e-007 0.265189     Fri Mar 31, 2017 12:14:44
Adjusted gap stiffness to prevent interpenetration
           36    0.00900398 0.256801     Fri Mar 31, 2017 12:14:51
           37   0.000229471 0.255034     Fri Mar 31, 2017 12:14:57
           38  1.73056e-006 0.255068     Fri Mar 31, 2017 12:15:05
           39  9.71102e-007 0.255061     Fri Mar 31, 2017 12:15:12
           40  7.83805e-007 0.255045     Fri Mar 31, 2017 12:15:19
           41  8.15252e-007 0.255068     Fri Mar 31, 2017 12:15:27
           42   6.1648e-007 0.255045     Fri Mar 31, 2017 12:15:34
           43   5.8693e-007 0.255033     Fri Mar 31, 2017 12:15:41
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:15:44

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:15:45

Begin Reaction Calculation
Fri Mar 31, 2017   12:15:48

Begin Time Step 22 of 29:  7.58621e-01
Fri Mar 31, 2017   12:15:48

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.48584     Fri Mar 31, 2017 12:15:57
            2    0.00204821 0.478083     Fri Mar 31, 2017 12:16:03
            3   2.5738e-005 0.478121     Fri Mar 31, 2017 12:16:11
            4  1.53468e-005 0.478138     Fri Mar 31, 2017 12:16:20
            5  1.16042e-005 0.478089     Fri Mar 31, 2017 12:16:27
            6  1.10055e-005 0.478042     Fri Mar 31, 2017 12:16:33
            7  1.11789e-005 0.47792     Fri Mar 31, 2017 12:16:40
            8  1.40907e-005 0.477915     Fri Mar 31, 2017 12:16:47
            9  1.75426e-005 0.477886     Fri Mar 31, 2017 12:16:55
           10   1.1218e-005 0.477974     Fri Mar 31, 2017 12:17:03
           11  9.39462e-006 0.47796     Fri Mar 31, 2017 12:17:09
           12  9.14448e-006 0.477966     Fri Mar 31, 2017 12:17:16
           13  8.96014e-006 0.478015     Fri Mar 31, 2017 12:17:23
           14  9.08146e-006 0.47795     Fri Mar 31, 2017 12:17:30
           15  9.63672e-006 0.477911     Fri Mar 31, 2017 12:17:38
Adjusted gap stiffness to prevent interpenetration
           16      0.832268 0.367917     Fri Mar 31, 2017 12:17:44
           17     0.0582445 0.3247     Fri Mar 31, 2017 12:17:51
           18    0.00216366 0.31534     Fri Mar 31, 2017 12:17:58
           19  1.36057e-005 0.314626     Fri Mar 31, 2017 12:18:04
           20  2.88676e-006 0.314593     Fri Mar 31, 2017 12:18:12
           21  3.18082e-007 0.314657     Fri Mar 31, 2017 12:18:19
           22  2.84751e-007 0.314678     Fri Mar 31, 2017 12:18:26
           23  2.28092e-007 0.314667     Fri Mar 31, 2017 12:18:33
           24   2.0882e-007 0.314654     Fri Mar 31, 2017 12:18:39
           25  1.98062e-007 0.314654     Fri Mar 31, 2017 12:18:46
Adjusted gap stiffness to prevent interpenetration
           26      0.124508 0.283155     Fri Mar 31, 2017 12:18:53
           27     0.0106383 0.271854     Fri Mar 31, 2017 12:18:59
           28   0.000206868 0.270566     Fri Mar 31, 2017 12:19:07
           29  5.76662e-005 0.26964     Fri Mar 31, 2017 12:19:14
           30  1.66547e-006 0.269632     Fri Mar 31, 2017 12:19:24
           31  6.57281e-007 0.269632     Fri Mar 31, 2017 12:19:31
           32  5.16797e-007 0.269632     Fri Mar 31, 2017 12:19:38
           33  4.83449e-007 0.269701     Fri Mar 31, 2017 12:19:45
           34  4.55636e-007 0.269701     Fri Mar 31, 2017 12:19:51
           35  4.30823e-007 0.269701     Fri Mar 31, 2017 12:19:58
Adjusted gap stiffness to prevent interpenetration
           36    0.00873647 0.261279     Fri Mar 31, 2017 12:20:05
           37   0.000226106 0.259406     Fri Mar 31, 2017 12:20:12
           38  1.70297e-006 0.259382     Fri Mar 31, 2017 12:20:20
           39  9.36669e-007 0.259344     Fri Mar 31, 2017 12:20:27
           40   6.9255e-007 0.259344     Fri Mar 31, 2017 12:20:33
           41  7.03554e-007 0.259358     Fri Mar 31, 2017 12:20:41
           42   5.6118e-007 0.259424     Fri Mar 31, 2017 12:20:47
           43  5.30039e-007 0.259382     Fri Mar 31, 2017 12:20:54
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:20:57

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:20:58

Begin Reaction Calculation
Fri Mar 31, 2017   12:21:00

Begin Time Step 23 of 29:  7.93103e-01
Fri Mar 31, 2017   12:21:01

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.494065     Fri Mar 31, 2017 12:21:09
            2    0.00214749 0.48518     Fri Mar 31, 2017 12:21:16
            3  2.48033e-005 0.485126     Fri Mar 31, 2017 12:21:24
            4   1.5005e-005 0.485155     Fri Mar 31, 2017 12:21:32
            5   1.1572e-005 0.485246     Fri Mar 31, 2017 12:21:38
            6  1.08757e-005 0.485219     Fri Mar 31, 2017 12:21:45
            7  1.07784e-005 0.485133     Fri Mar 31, 2017 12:21:51
            8  1.17998e-005 0.485063     Fri Mar 31, 2017 12:21:58
            9  1.36779e-005 0.485109     Fri Mar 31, 2017 12:22:05
           10  1.00197e-005 0.485207     Fri Mar 31, 2017 12:22:12
           11   1.1171e-005 0.485258     Fri Mar 31, 2017 12:22:19
           12  1.30796e-005 0.485273     Fri Mar 31, 2017 12:22:27
           13  9.35865e-006 0.485319     Fri Mar 31, 2017 12:22:33
           14  1.08683e-005 0.485296     Fri Mar 31, 2017 12:22:40
           15  1.29799e-005 0.485298     Fri Mar 31, 2017 12:22:48
Adjusted gap stiffness to prevent interpenetration
           16      0.849596 0.373393     Fri Mar 31, 2017 12:22:55
           17     0.0580305 0.329327     Fri Mar 31, 2017 12:23:02
           18    0.00221678 0.319773     Fri Mar 31, 2017 12:23:08
           19  1.88736e-005 0.318524     Fri Mar 31, 2017 12:23:15
           20   4.4793e-006 0.318748     Fri Mar 31, 2017 12:23:24
           21   4.4771e-007 0.318863     Fri Mar 31, 2017 12:23:31
           22  3.96652e-007 0.318857     Fri Mar 31, 2017 12:23:38
           23  2.92829e-007 0.318912     Fri Mar 31, 2017 12:23:45
           24  2.68734e-007 0.318939     Fri Mar 31, 2017 12:23:52
           25  2.46981e-007 0.318918     Fri Mar 31, 2017 12:23:59
Adjusted gap stiffness to prevent interpenetration
           26      0.122796 0.287116     Fri Mar 31, 2017 12:24:05
           27    0.00918753 0.275477     Fri Mar 31, 2017 12:24:12
           28   0.000209573 0.274168     Fri Mar 31, 2017 12:24:20
           29  5.68854e-005 0.273239     Fri Mar 31, 2017 12:24:27
           30    1.746e-006 0.273253     Fri Mar 31, 2017 12:24:37
           31  6.92009e-007 0.273253     Fri Mar 31, 2017 12:24:45
           32  5.46269e-007 0.273271     Fri Mar 31, 2017 12:24:51
           33  5.11707e-007 0.27329     Fri Mar 31, 2017 12:24:58
           34  4.83957e-007 0.273296     Fri Mar 31, 2017 12:25:05
           35  4.60043e-007 0.273325     Fri Mar 31, 2017 12:25:11
Adjusted gap stiffness to prevent interpenetration
           36    0.00851744 0.264796     Fri Mar 31, 2017 12:25:18
           37   0.000218915 0.26287     Fri Mar 31, 2017 12:25:25
           38  1.55423e-006 0.262809     Fri Mar 31, 2017 12:25:32
           39  8.52342e-007 0.262724     Fri Mar 31, 2017 12:25:39
           40  6.42813e-007 0.262759     Fri Mar 31, 2017 12:25:46
           41  6.06547e-007 0.262806     Fri Mar 31, 2017 12:25:52
           42  5.72635e-007 0.262808     Fri Mar 31, 2017 12:25:59
           43  5.40438e-007 0.262808     Fri Mar 31, 2017 12:26:05
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:26:09

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:26:10

Begin Reaction Calculation
Fri Mar 31, 2017   12:26:12

Begin Time Step 24 of 29:  8.27586e-01
Fri Mar 31, 2017   12:26:13

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.501761     Fri Mar 31, 2017 12:26:21
            2    0.00221722 0.492059     Fri Mar 31, 2017 12:26:27
            3  2.85698e-005 0.492248     Fri Mar 31, 2017 12:26:35
            4  1.52795e-005 0.492676     Fri Mar 31, 2017 12:26:43
            5  1.12421e-005 0.492503     Fri Mar 31, 2017 12:26:50
            6  1.06338e-005 0.492551     Fri Mar 31, 2017 12:26:56
            7   1.0589e-005 0.492592     Fri Mar 31, 2017 12:27:03
            8  1.09813e-005 0.492544     Fri Mar 31, 2017 12:27:10
            9  9.61376e-006 0.492548     Fri Mar 31, 2017 12:27:17
           10  9.33764e-006 0.4925     Fri Mar 31, 2017 12:27:24
           11  9.11444e-006 0.492438     Fri Mar 31, 2017 12:27:30
           12  9.00755e-006 0.492532     Fri Mar 31, 2017 12:27:52
           13  9.55292e-006 0.492518     Fri Mar 31, 2017 12:27:59
           14  1.06946e-005 0.49238     Fri Mar 31, 2017 12:28:06
           15  8.18943e-006 0.492435     Fri Mar 31, 2017 12:28:13
Adjusted gap stiffness to prevent interpenetration
           16      0.865655 0.379282     Fri Mar 31, 2017 12:28:20
           17     0.0578894 0.33382     Fri Mar 31, 2017 12:28:27
           18    0.00229689 0.324143     Fri Mar 31, 2017 12:28:33
           19  2.28664e-005 0.322895     Fri Mar 31, 2017 12:28:40
           20  5.84056e-006 0.32319     Fri Mar 31, 2017 12:28:46
           21  2.92248e-006 0.323012     Fri Mar 31, 2017 12:28:53
           22  1.50979e-006 0.322977     Fri Mar 31, 2017 12:28:59
           23  1.01335e-006 0.323111     Fri Mar 31, 2017 12:29:06
           24  5.64797e-007 0.323061     Fri Mar 31, 2017 12:29:14
           25  1.75904e-007 0.323191     Fri Mar 31, 2017 12:29:20
           26  1.57152e-007 0.323152     Fri Mar 31, 2017 12:29:27
Adjusted gap stiffness to prevent interpenetration
           27      0.121012 0.291209     Fri Mar 31, 2017 12:29:34
           28    0.00879851 0.279452     Fri Mar 31, 2017 12:29:40
           29   0.000213545 0.278307     Fri Mar 31, 2017 12:29:48
           30  7.28894e-005 0.277024     Fri Mar 31, 2017 12:29:55
           31  2.35202e-006 0.276987     Fri Mar 31, 2017 12:30:05
           32  8.76288e-007 0.27701     Fri Mar 31, 2017 12:30:13
           33  6.84757e-007 0.27698     Fri Mar 31, 2017 12:30:19
           34  6.41558e-007 0.277015     Fri Mar 31, 2017 12:30:26
           35  6.05313e-007 0.277157     Fri Mar 31, 2017 12:30:33
           36  5.71655e-007 0.277157     Fri Mar 31, 2017 12:30:40
Adjusted gap stiffness to prevent interpenetration
           37    0.00832001 0.268684     Fri Mar 31, 2017 12:30:47
           38   0.000206297 0.266816     Fri Mar 31, 2017 12:30:54
           39   2.0888e-006 0.266774     Fri Mar 31, 2017 12:31:03
           40  1.16806e-006 0.266735     Fri Mar 31, 2017 12:31:10
           41  1.10821e-006 0.266735     Fri Mar 31, 2017 12:31:18
           42  1.13807e-006 0.266735     Fri Mar 31, 2017 12:31:25
           43  7.34568e-007 0.266601     Fri Mar 31, 2017 12:31:32
           44  8.55802e-007 0.266601     Fri Mar 31, 2017 12:31:39
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:31:42

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:31:43

Begin Reaction Calculation
Fri Mar 31, 2017   12:31:46

Begin Time Step 25 of 29:  8.62069e-01
Fri Mar 31, 2017   12:31:46

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.509979     Fri Mar 31, 2017 12:31:54
            2    0.00233523 0.498498     Fri Mar 31, 2017 12:32:01
            3  3.00793e-005 0.498815     Fri Mar 31, 2017 12:32:09
            4  1.43035e-005 0.499672     Fri Mar 31, 2017 12:32:16
            5  1.42659e-005 0.498733     Fri Mar 31, 2017 12:32:23
            6  1.60497e-005 0.498904     Fri Mar 31, 2017 12:32:31
            7  1.04357e-005 0.499237     Fri Mar 31, 2017 12:32:38
            8  1.25716e-005 0.498995     Fri Mar 31, 2017 12:32:44
            9  1.52465e-005 0.499085     Fri Mar 31, 2017 12:32:52
           10  9.96702e-006 0.499142     Fri Mar 31, 2017 12:33:00
           11  8.59771e-006 0.499174     Fri Mar 31, 2017 12:33:07
           12  8.32003e-006 0.499218     Fri Mar 31, 2017 12:33:14
           13  8.05717e-006 0.499235     Fri Mar 31, 2017 12:33:21
           14  7.82489e-006 0.499243     Fri Mar 31, 2017 12:33:27
           15  7.70657e-006 0.499317     Fri Mar 31, 2017 12:33:34
Adjusted gap stiffness to prevent interpenetration
           16      0.883839 0.384908     Fri Mar 31, 2017 12:33:41
           17     0.0575607 0.338497     Fri Mar 31, 2017 12:33:48
           18    0.00238848 0.328824     Fri Mar 31, 2017 12:33:54
           19  2.76967e-005 0.327066     Fri Mar 31, 2017 12:34:01
           20  6.90732e-006 0.32729     Fri Mar 31, 2017 12:34:08
           21  3.34804e-006 0.327361     Fri Mar 31, 2017 12:34:15
           22  1.62163e-006 0.327353     Fri Mar 31, 2017 12:34:21
           23  9.80187e-007 0.327365     Fri Mar 31, 2017 12:34:28
           24  5.23688e-007 0.327393     Fri Mar 31, 2017 12:34:34
           25  3.93656e-007 0.327345     Fri Mar 31, 2017 12:34:41
           26  2.48457e-007 0.327374     Fri Mar 31, 2017 12:34:47
Adjusted gap stiffness to prevent interpenetration
           27       0.11929 0.295088     Fri Mar 31, 2017 12:34:54
           28    0.00826591 0.283271     Fri Mar 31, 2017 12:35:01
           29    0.00020374 0.282253     Fri Mar 31, 2017 12:35:08
           30  8.23495e-005 0.280861     Fri Mar 31, 2017 12:35:15
           31  2.75229e-006 0.280865     Fri Mar 31, 2017 12:35:25
           32  9.95495e-007 0.280788     Fri Mar 31, 2017 12:35:33
           33   7.8069e-007 0.280756     Fri Mar 31, 2017 12:35:39
           34  7.32755e-007 0.280714     Fri Mar 31, 2017 12:35:46
           35  6.94121e-007 0.280789     Fri Mar 31, 2017 12:35:52
           36  6.59066e-007 0.280807     Fri Mar 31, 2017 12:35:59
Adjusted gap stiffness to prevent interpenetration
           37    0.00810196 0.272203     Fri Mar 31, 2017 12:36:05
           38   0.000200118 0.270378     Fri Mar 31, 2017 12:36:12
           39  1.95986e-006 0.270319     Fri Mar 31, 2017 12:36:20
           40  1.12222e-006 0.27028     Fri Mar 31, 2017 12:36:26
           41  8.68325e-007 0.270286     Fri Mar 31, 2017 12:36:33
           42  8.73202e-007 0.270357     Fri Mar 31, 2017 12:36:39
           43  1.19041e-006 0.270357     Fri Mar 31, 2017 12:36:46
           44  1.18223e-006 0.270322     Fri Mar 31, 2017 12:36:54
           45  7.42236e-007 0.270362     Fri Mar 31, 2017 12:37:00
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:37:03

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:37:04

Begin Reaction Calculation
Fri Mar 31, 2017   12:37:07

Begin Time Step 26 of 29:  8.96552e-01
Fri Mar 31, 2017   12:37:08

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.517213     Fri Mar 31, 2017 12:37:16
            2    0.00250117 0.504568     Fri Mar 31, 2017 12:37:22
            3  3.14392e-005 0.504905     Fri Mar 31, 2017 12:37:30
            4  1.44031e-005 0.505314     Fri Mar 31, 2017 12:37:37
            5  1.40218e-005 0.504806     Fri Mar 31, 2017 12:37:43
            6  1.54831e-005 0.504851     Fri Mar 31, 2017 12:37:51
            7  1.00127e-005 0.505078     Fri Mar 31, 2017 12:37:58
            8   1.1572e-005 0.504802     Fri Mar 31, 2017 12:38:04
            9   1.3757e-005 0.504846     Fri Mar 31, 2017 12:38:12
           10  9.30406e-006 0.505116     Fri Mar 31, 2017 12:38:19
           11   1.2024e-005 0.504992     Fri Mar 31, 2017 12:38:26
           12  1.47084e-005 0.504994     Fri Mar 31, 2017 12:38:33
           13  9.23756e-006 0.504991     Fri Mar 31, 2017 12:38:41
           14  7.62452e-006 0.504897     Fri Mar 31, 2017 12:38:48
           15  7.39522e-006 0.50496     Fri Mar 31, 2017 12:38:55
Adjusted gap stiffness to prevent interpenetration
           16      0.901267 0.389371     Fri Mar 31, 2017 12:39:01
           17     0.0573466 0.342274     Fri Mar 31, 2017 12:39:08
           18    0.00245304 0.332411     Fri Mar 31, 2017 12:39:14
           19  3.52309e-005 0.330647     Fri Mar 31, 2017 12:39:21
           20  9.34643e-006 0.331061     Fri Mar 31, 2017 12:39:28
           21  4.52747e-006 0.330795     Fri Mar 31, 2017 12:39:34
           22   2.1809e-006 0.330819     Fri Mar 31, 2017 12:39:41
           23  1.30617e-006 0.330777     Fri Mar 31, 2017 12:39:47
           24  7.01532e-007 0.330793     Fri Mar 31, 2017 12:39:54
           25   5.2213e-007 0.330803     Fri Mar 31, 2017 12:40:00
           26  3.18314e-007 0.33084     Fri Mar 31, 2017 12:40:07
           27  2.54118e-007 0.33088     Fri Mar 31, 2017 12:40:13
Adjusted gap stiffness to prevent interpenetration
           28      0.117173 0.29809     Fri Mar 31, 2017 12:40:20
           29      0.013371 0.286157     Fri Mar 31, 2017 12:40:26
           30   0.000203114 0.284673     Fri Mar 31, 2017 12:40:34
           31  4.56645e-005 0.283908     Fri Mar 31, 2017 12:40:40
           32  1.35952e-006 0.28396     Fri Mar 31, 2017 12:40:50
           33  5.83471e-007 0.283977     Fri Mar 31, 2017 12:40:58
           34  4.77379e-007 0.283977     Fri Mar 31, 2017 12:41:05
           35   4.5086e-007 0.283972     Fri Mar 31, 2017 12:41:11
           36  4.43919e-007 0.284     Fri Mar 31, 2017 12:41:18
           37   4.2968e-007 0.28404     Fri Mar 31, 2017 12:41:25
Adjusted gap stiffness to prevent interpenetration
           38    0.00785431 0.275321     Fri Mar 31, 2017 12:41:31
           39   0.000200992 0.273519     Fri Mar 31, 2017 12:41:38
           40  1.10264e-006 0.273504     Fri Mar 31, 2017 12:41:44
           41  6.67337e-007 0.273425     Fri Mar 31, 2017 12:41:52
           42   5.5453e-007 0.273405     Fri Mar 31, 2017 12:41:58
           43  5.31898e-007 0.273463     Fri Mar 31, 2017 12:42:05
           44  5.46674e-007 0.273474     Fri Mar 31, 2017 12:42:11
           45  5.40113e-007 0.273474     Fri Mar 31, 2017 12:42:19
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:42:23

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:42:23

Begin Reaction Calculation
Fri Mar 31, 2017   12:42:26

Begin Time Step 27 of 29:  9.31034e-01
Fri Mar 31, 2017   12:42:27

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.524326     Fri Mar 31, 2017 12:42:35
            2    0.00263573 0.510026     Fri Mar 31, 2017 12:42:41
            3  4.21772e-005 0.510921     Fri Mar 31, 2017 12:42:49
            4  1.42252e-005 0.511395     Fri Mar 31, 2017 12:42:55
            5  1.21737e-005 0.511011     Fri Mar 31, 2017 12:43:02
            6  1.11707e-005 0.511263     Fri Mar 31, 2017 12:43:08
            7  1.05852e-005 0.511026     Fri Mar 31, 2017 12:43:15
            8  1.01528e-005 0.511174     Fri Mar 31, 2017 12:43:21
            9  1.01415e-005 0.511018     Fri Mar 31, 2017 12:43:28
           10  1.06165e-005 0.511084     Fri Mar 31, 2017 12:43:35
           11  8.56531e-006 0.511079     Fri Mar 31, 2017 12:43:42
           12  8.28826e-006 0.511061     Fri Mar 31, 2017 12:43:49
           13   8.0392e-006 0.511013     Fri Mar 31, 2017 12:43:55
           14  7.88737e-006 0.510964     Fri Mar 31, 2017 12:44:02
           15  7.91733e-006 0.510949     Fri Mar 31, 2017 12:44:08
Adjusted gap stiffness to prevent interpenetration
           16      0.916759 0.394478     Fri Mar 31, 2017 12:44:15
           17     0.0568038 0.346028     Fri Mar 31, 2017 12:44:21
           18    0.00248915 0.336436     Fri Mar 31, 2017 12:44:28
           19  3.68336e-005 0.334693     Fri Mar 31, 2017 12:44:35
           20  9.72854e-006 0.335175     Fri Mar 31, 2017 12:44:42
           21  4.60574e-006 0.334835     Fri Mar 31, 2017 12:44:48
           22  2.25168e-006 0.335062     Fri Mar 31, 2017 12:44:55
           23  1.25251e-006 0.334957     Fri Mar 31, 2017 12:45:02
           24  6.97175e-007 0.335051     Fri Mar 31, 2017 12:45:09
           25  4.73871e-007 0.335099     Fri Mar 31, 2017 12:45:15
           26  3.09003e-007 0.335023     Fri Mar 31, 2017 12:45:22
Adjusted gap stiffness to prevent interpenetration
           27      0.116772 0.301775     Fri Mar 31, 2017 12:45:28
           28    0.00852103 0.289458     Fri Mar 31, 2017 12:45:35
           29   0.000211995 0.288477     Fri Mar 31, 2017 12:45:43
           30  7.31943e-005 0.28722     Fri Mar 31, 2017 12:45:49
           31  2.30001e-006 0.28722     Fri Mar 31, 2017 12:45:59
           32  8.75282e-007 0.287252     Fri Mar 31, 2017 12:46:07
           33  6.90013e-007 0.287275     Fri Mar 31, 2017 12:46:13
           34  6.46589e-007 0.287236     Fri Mar 31, 2017 12:46:20
           35  6.14446e-007 0.287236     Fri Mar 31, 2017 12:46:26
           36  5.87756e-007 0.28727     Fri Mar 31, 2017 12:46:33
Adjusted gap stiffness to prevent interpenetration
           37    0.00773698 0.278418     Fri Mar 31, 2017 12:46:40
           38    0.00020267 0.276619     Fri Mar 31, 2017 12:46:46
           39  1.28168e-006 0.2765     Fri Mar 31, 2017 12:46:53
           40  7.91126e-007 0.276475     Fri Mar 31, 2017 12:46:59
           41  7.63733e-007 0.276489     Fri Mar 31, 2017 12:47:06
           42  8.28798e-007 0.276468     Fri Mar 31, 2017 12:47:12
           43  8.50343e-007 0.276474     Fri Mar 31, 2017 12:47:20
           44    6.242e-007 0.276473     Fri Mar 31, 2017 12:47:26
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:47:30

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:47:31

Begin Reaction Calculation
Fri Mar 31, 2017   12:47:33

Begin Time Step 28 of 29:  9.65517e-01
Fri Mar 31, 2017   12:47:34

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.531222     Fri Mar 31, 2017 12:47:42
            2    0.00284157 0.51513     Fri Mar 31, 2017 12:47:48
            3  4.37646e-005 0.516201     Fri Mar 31, 2017 12:47:56
            4  1.28233e-005 0.516952     Fri Mar 31, 2017 12:48:02
            5  1.09887e-005 0.515987     Fri Mar 31, 2017 12:48:09
            6  1.04102e-005 0.516773     Fri Mar 31, 2017 12:48:15
            7   1.0552e-005 0.516302     Fri Mar 31, 2017 12:48:23
            8  8.55973e-006 0.516534     Fri Mar 31, 2017 12:48:30
            9  8.27723e-006 0.516384     Fri Mar 31, 2017 12:48:36
           10  8.02867e-006 0.516389     Fri Mar 31, 2017 12:48:43
           11   7.8519e-006 0.516341     Fri Mar 31, 2017 12:48:49
           12  8.01613e-006 0.516328     Fri Mar 31, 2017 12:48:56
           13   8.5746e-006 0.516316     Fri Mar 31, 2017 12:49:03
           14   6.9913e-006 0.516186     Fri Mar 31, 2017 12:49:10
           15  6.78397e-006 0.516182     Fri Mar 31, 2017 12:49:16
           16  6.66196e-006 0.516267     Fri Mar 31, 2017 12:49:23
Adjusted gap stiffness to prevent interpenetration
           17      0.935756 0.399088     Fri Mar 31, 2017 12:49:29
           18     0.0566978 0.349285     Fri Mar 31, 2017 12:49:36
           19    0.00257211 0.339904     Fri Mar 31, 2017 12:49:43
           20  4.31851e-005 0.337842     Fri Mar 31, 2017 12:49:49
           21  1.14608e-005 0.338463     Fri Mar 31, 2017 12:49:56
           22   5.3368e-006 0.338048     Fri Mar 31, 2017 12:50:03
           23  2.57571e-006 0.338324     Fri Mar 31, 2017 12:50:11
           24  1.34316e-006 0.338192     Fri Mar 31, 2017 12:50:17
           25  7.43843e-007 0.338159     Fri Mar 31, 2017 12:50:24
           26  4.62218e-007 0.338161     Fri Mar 31, 2017 12:50:30
           27  3.16064e-007 0.338193     Fri Mar 31, 2017 12:50:37
           28  2.38708e-007 0.338117     Fri Mar 31, 2017 12:50:44
           29  1.92441e-007 0.338197     Fri Mar 31, 2017 12:50:51
           30  1.65645e-007 0.338182     Fri Mar 31, 2017 12:50:58
Adjusted gap stiffness to prevent interpenetration
           31      0.114872 0.304811     Fri Mar 31, 2017 12:51:04
           32     0.0159104 0.292348     Fri Mar 31, 2017 12:51:11
           33   0.000213709 0.290238     Fri Mar 31, 2017 12:51:18
           34  8.11134e-005 0.290127     Fri Mar 31, 2017 12:51:25
           35  1.12945e-006 0.290158     Fri Mar 31, 2017 12:51:35
           36  5.16346e-007 0.290288     Fri Mar 31, 2017 12:51:42
           37  6.22107e-007 0.290228     Fri Mar 31, 2017 12:51:49
           38  5.42902e-007 0.29026     Fri Mar 31, 2017 12:51:57
           39  3.75719e-007 0.29027     Fri Mar 31, 2017 12:52:03
Adjusted gap stiffness to prevent interpenetration
           40    0.00752159 0.281431     Fri Mar 31, 2017 12:52:10
           41   0.000197431 0.279483     Fri Mar 31, 2017 12:52:16
           42  1.75247e-006 0.279456     Fri Mar 31, 2017 12:52:24
           43  9.57226e-007 0.279411     Fri Mar 31, 2017 12:52:31
           44   7.1861e-007 0.279411     Fri Mar 31, 2017 12:52:38
           45   6.8527e-007 0.27944     Fri Mar 31, 2017 12:52:46
           46  4.85777e-007 0.279404     Fri Mar 31, 2017 12:52:52
           47  4.59233e-007 0.279389     Fri Mar 31, 2017 12:52:59
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:53:02

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:53:03

Begin Reaction Calculation
Fri Mar 31, 2017   12:53:06

Begin Time Step 29 of 29:  1.00000e+00
Fri Mar 31, 2017   12:53:06

Iteration     Residual norm    contact Area
------------- ------------- ---------------
            1             1 0.538089     Fri Mar 31, 2017 12:53:15
            2    0.00303464 0.519565     Fri Mar 31, 2017 12:53:21
            3  5.75187e-005 0.521369     Fri Mar 31, 2017 12:53:29
            4  1.20577e-005 0.521683     Fri Mar 31, 2017 12:53:36
            5  1.13474e-005 0.521366     Fri Mar 31, 2017 12:53:44
            6  9.60385e-006 0.521333     Fri Mar 31, 2017 12:53:50
            7  9.30285e-006 0.521335     Fri Mar 31, 2017 12:53:57
            8  9.17804e-006 0.521404     Fri Mar 31, 2017 12:54:04
            9  9.32383e-006 0.521366     Fri Mar 31, 2017 12:54:10
           10  1.16996e-005 0.521406     Fri Mar 31, 2017 12:54:17
           11  1.42119e-005 0.521293     Fri Mar 31, 2017 12:54:25
           12  9.09956e-006 0.521168     Fri Mar 31, 2017 12:54:33
           13  7.67609e-006 0.521136     Fri Mar 31, 2017 12:54:39
           14  7.40353e-006 0.521257     Fri Mar 31, 2017 12:54:46
           15  7.14076e-006 0.521191     Fri Mar 31, 2017 12:54:53
Adjusted gap stiffness to prevent interpenetration
           16      0.948738 0.403534     Fri Mar 31, 2017 12:54:59
           17     0.0562889 0.353523     Fri Mar 31, 2017 12:55:06
           18    0.00262917 0.343408     Fri Mar 31, 2017 12:55:13
           19  5.38099e-005 0.341409     Fri Mar 31, 2017 12:55:19
           20  1.44649e-005 0.34172     Fri Mar 31, 2017 12:55:26
           21  6.92097e-006 0.341444     Fri Mar 31, 2017 12:55:33
           22  3.39693e-006 0.341528     Fri Mar 31, 2017 12:55:39
           23  2.00679e-006 0.34165     Fri Mar 31, 2017 12:55:46
           24  1.08614e-006 0.341419     Fri Mar 31, 2017 12:55:53
           25  8.44105e-007 0.341627     Fri Mar 31, 2017 12:55:59
           26  4.86604e-007 0.34144     Fri Mar 31, 2017 12:56:06
           27  4.08898e-007 0.341644     Fri Mar 31, 2017 12:56:13
           28  2.81901e-007 0.341451     Fri Mar 31, 2017 12:56:19
Adjusted gap stiffness to prevent interpenetration
           29      0.114156 0.307763     Fri Mar 31, 2017 12:56:26
           30    0.00855693 0.295087     Fri Mar 31, 2017 12:56:32
           31   0.000211625 0.293855     Fri Mar 31, 2017 12:56:40
           32  6.14099e-005 0.292741     Fri Mar 31, 2017 12:56:47
           33  2.02856e-006 0.292745     Fri Mar 31, 2017 12:56:57
           34  8.29384e-007 0.29278     Fri Mar 31, 2017 12:57:05
           35  6.73585e-007 0.292776     Fri Mar 31, 2017 12:57:11
           36  6.39186e-007 0.292783     Fri Mar 31, 2017 12:57:18
           37   6.3335e-007 0.292811     Fri Mar 31, 2017 12:57:25
           38  6.24132e-007 0.292832     Fri Mar 31, 2017 12:57:31
Adjusted gap stiffness to prevent interpenetration
           39    0.00740383 0.283946     Fri Mar 31, 2017 12:57:38
           40   0.000190107 0.281986     Fri Mar 31, 2017 12:57:44
           41  1.64682e-006 0.281863     Fri Mar 31, 2017 12:57:51
           42  1.11459e-006 0.281927     Fri Mar 31, 2017 12:57:58
           43  7.28523e-007 0.281985     Fri Mar 31, 2017 12:58:05
           44  7.58204e-007 0.281985     Fri Mar 31, 2017 12:58:11
           45    7.676e-007 0.281985     Fri Mar 31, 2017 12:58:19
           46  5.90702e-007 0.282008     Fri Mar 31, 2017 12:58:25
***Looser residual tolerance accepted because area and force
   converged for all contacts

Begin Contact Pressure Calculations
Fri Mar 31, 2017   12:58:29

Begin Displacement and Stress Calculation
Fri Mar 31, 2017   12:58:30

Begin Reaction Calculation
Fri Mar 31, 2017   12:58:32

Begin Convergence Check Pass 2
Fri Mar 31, 2017   12:58:33

Completed P-Loop
Fri Mar 31, 2017   12:58:35

Completed Analysis: Statica_LDA_Perni
Fri Mar 31, 2017   12:58:35
